PC Photo Printing Guide
MA-3138-V1.00
| How to Use the PC Photo Printing Guide |
| About Trademarks and Abbreviations | Contents |
Helps you produce better photos.
What is Easy-PhotoPrint EX?
Easy-PhotoPrint EX

Description of Each Screen and Dialog Box
What you can do with Easy-PhotoPrint EX
Easy-PhotoPrint EX allows you to create your own items as shown below.
You can also correct or enhance photos easily and save the items you create.
Go to Printing Photos Photo Print | Go to Creating an Album Album | Go to Printing Calendars Calendar
Go to Printing Stickers Stickers | Go to Printing Layout Layout Print | Go to Correcting and Enhancing Photos Correct/Enhance
Appendix
GO to Solution Menu | Solution Menu is a menu window that provides quick access, from your desktop, to Canon applications, manual, and online product information.


What is Easy-PhotoPrint EX?

Easy-PhotoPrint EX
TOP

What is Easy-PhotoPrint EX?

Easy-PhotoPrint EX allows you to create albums, calendars and stickers easily using photos taken with digital cameras.
You can also print borderless photos easily.

figure: Main screen

Reference

Printing on paper larger than A4 is available with supported printers only. See your printer manual for details.

Caution

Easy-PhotoPrint EX does not support Windows 95, Windows 98, Windows Me, or Windows NT4.

Easy-PhotoPrint EX can only be used with Canon inkjet printers. It does not support some printers, including Canon compact printers (SELPHY CP series).

If a printer that supports Easy-PhotoPrint EX is not installed, you cannot print items you create.

If Easy-PhotoPrint EX is installed on a computer that already has Easy-LayoutPrint Ver1.xx installed, Easy-LayoutPrint will be replaced by Easy-PhotoPrint EX. Work previously already created with Easy-LayoutPrint can be printed, but it cannot be edited using.

About Exif Print

Easy-PhotoPrint EX supports "Exif Print." Exif Print is a standard for enhancing the communication between digital cameras and printers.
By connecting to an Exif Print-compliant digital camera, the image data at the time of shooting is used and optimized, yielding extremely high quality prints.

Starting Easy-PhotoPrint EX from other applications

Easy-PhotoPrint EX can be started from other applications.
See the operation manual supplied with the application program for details on the procedure for starting.

The Album function is available with the following applications:

ZoomBrowser EX Ver.5.8 or later

MP Navigator EX Ver.1.0.0 or later

The Photo Print function is available with the following applications:

ZoomBrowser EX Ver.6.0 or later

MP Navigator EX Ver.1.0.0 or later

Supported data formats (file extension)

Bitmap (.bmp)

JPEG (.jpg, .jpeg)

Tiff (.tif, .tiff)

PICT (.pict, .pct)

Easy-PhotoPrint image files (.epp)

Data formats (file extensions) supported by Easy-PhotoPrint EX

Easy-PhotoPrint EX Photo Print file (.el6)

Easy-PhotoPrint EX Album file (.el1)

Easy-PhotoPrint EX Stickers file (.el2)

Easy-PhotoPrint EX Calendar file (.el4)

Easy-PhotoPrint EX Layout file (.el5)


Printing Photos

TOP > Printing Photos

Printing Photos

Easy-PhotoPrint EX allows you to print your favorite photos in a variety of layouts.
You can also create borderless photos easily.

Steps

Starting Easy-PhotoPrint EX

Selecting a Photo

Selecting the Paper

Printing

Questions and Answers

How can I move (or copy) the saved data?

Which Side of the Displayed Image Does the Printing Start from?

How Do I Print with Even Margins?

Try This

Correcting and Enhancing Photos

Printing Vivid Photos

Reducing Photo Noise

Cropping Photos (Photo Print)

Printing Dates on Photos (Photo Print)

Printing Multiple Photos on 1 Page

Printing an Index

Printing ID Photos (ID Photo Print)

Printing Photo Information

Saving Photos

Open the Saved Data


Starting Easy-PhotoPrint EX

Easy-Photo Print
TOP > Printing Photos > Starting Easy-PhotoPrint EX

Starting Easy-PhotoPrint EX

Selecting a Photo >>

Steps

1 Click Start, select All Programs, Canon Utilities, Easy-PhotoPrint EX, and then click Easy-PhotoPrint EX.

Easy-PhotoPrint EX starts and Menu appears.

figure: Main screen

Selecting a Photo >>


Selecting a Photo

TOP > Printing Photos > Selecting a Photo

Selecting a Photo

<< Starting Easy-PhotoPrint EX Selecting the Paper >>

Steps

1 Click Photo Print from Menu.

The Select Images screen appears.

figure: Select Images screen for Photo Print

2 Select the folder containing the image you want to print from the folder tree area.

Thumbnails of the images in the folder appear.

3 Click the image you want to print.

The number of copies appears as "1" below the clicked image, while the selected image itself will appear in the selected image area.

Reference

To delete an image in the selected image area, select the image you want to delete and click the figure: Delete Imported Image button (Delete Imported Image) button. To delete all images from the selected image area, click the figure: Delete All Imported Images button (Delete All Imported Images) button.

To print two or more copies of an image, click the figure: Up arrow until the number of times you want is reached. To reduce the number of copies shown in the box, click the figure: Down arrow.

You can change the order of photos using the list located at the top right corner of the screen.
You can select the printing order from By Date and By Name.

Reference

See the following sections for details about the Select Images screen.
Select Images Screen (Photo Print)

Try This!

You can print a selected image after correcting or enhancing it, by clicking the figure: Correct/Enhance Images button (Correct/Enhance Images) button.
Correcting and Enhancing Photos


Selecting the Paper

TOP > Printing Photos > Selecting the Paper

Selecting the Paper

<< Selecting a Photo Printing >>

Steps

1 Click the Select Paper button.

The Select Paper screen appears.

figure: Select Paper screen

2 Set the following items according to the printer and paper to be used:

Printer

Paper Size

Media Type

Paper Source

Reference

You need to set the cartridge depending on the printer.

The paper sizes and media types may vary depending on the printer.

The paper sources may vary depending on the printer and the media type.

If a duplex-compatible paper is selected, such as Photo Paper Plus Double Sided, the printer will be set to the duplex printing mode automatically.

Reference

See the following sections for details about the Select Paper screen.
Select Paper Screen

Caution

If you are not satisfied with the print quality when Photo Paper Pro is selected for Media Type, selecting Photo Paper Plus Glossy or selecting the Print with the best quality when you select [Quality Priority] check box by clicking the Option... button in the Preferences dialog box may contribute to the improvement in the print quality.
Preferences Dialog Box

When Fine Art Photo Rag is selected for Media Type, a 35 mm margin is automatically left at the top and bottom of the paper.
It is recommended that you check the print range with the image shown in Preview before printing.

Try This!

You can print photos with more vivid colors or you can reduce the photo noise.
Printing Vivid Photos
Reducing Photo Noise


Printing

TOP > Printing Photos > Printing

Printing

<< Selecting the Paper

Steps

1 Click the Layout/Print button.

The Layout/Print screen appears.

figure: Layout/Print screen

2 Select the desired layout.

Click a borderless layout to print borderless photos.

Reference

The selectable layouts may vary depending on the printer, paper size, and media type.

3 Click Print.

Reference

See the following section for details about the Layout/Print screen.
Layout/Print Screen

The number of copies and quality can be specified on the Print tab in the Preferences dialog box.
Preferences Dialog Box

When you print on a bordered layout, the margins on the left and right or the top and bottom may become wider than the other.
How Do I Print with Even Margins?

Caution

When you print on large size paper such as A3/A3+, some computers cannot print properly if you print more than one page or copy at a time. It is recommended to print page by page when you print on such paper.

While printing on paper larger than A4 or printing high-resolution images, data may be printed only to the middle if many images are printed at one time. In such cases, check Spool print job page by page in the Preferences dialog box, and then print again.
Preferences Dialog Box

When Fine Art Photo Rag is selected for Media Type, a 35 mm margin is automatically left at the top and bottom of the paper.
It is recommended that you check the print range with the image shown in Preview before printing.

Try This!

You can print dates on photos, rotate and crop them as well. You can also correct or enhance the selected image before printing.

Cropping Photos (Photo Print)

Printing Dates on Photos (Photo Print)

Correcting/Enhancing Photos
<< Selecting the Paper


Creating an Album

TOP > Creating an Album

Creating an Album

Easy-PhotoPrint EX allows you to create your own personalized photo album.

Steps

Starting Easy-PhotoPrint EX

Selecting the Paper and Layout

Selecting a Photo

Editing

Printing

Questions and Answers

How can I move (or copy) the saved data?

What is "C1" or "C4"?

Try This

Correcting and Enhancing Photos

Changing Layout

Changing Background

Adding Photos

Swapping Positions of Photos

Replacing Photos

Changing Positions and Size of Photos

Cropping Photos

Framing Photos

Printing Dates on Photos

Attaching Comments to Photos

Adding Text to Photos

Saving

Open the Saved Data


Starting Easy-PhotoPrint EX

TOP > Creating an Album > Starting Easy-PhotoPrint EX

Starting Easy-PhotoPrint EX

Selecting the Paper and Layout >>

Steps

1 Click Start, select All Programs, Canon Utilities, Easy-PhotoPrint EX, and then click Easy-PhotoPrint EX.

Easy-PhotoPrint EX starts and Menu appears.

figure: Main screen

Selecting the Paper and Layout >>


Selecting the Paper and Layout

TOP > Creating an Album > Selecting the Paper and Layout

Selecting the Paper and Layout

<< Starting Easy-PhotoPrint EX Selecting a Photo >>

Steps

1 Click Album from Menu.

The Page Setup screen appears.

figure: Page Setup screen for Album

2 Set the following items in the General Settings section:

Paper Size

Orientation

Cover

Double page album

Page number

Reference

See the following section for details about Cover, Double page album, and Page number.
Page Setup Screen (Album)

You can print photos without printing on the inside of the front cover and back cover.
Cover Options Dialog Box

You can also set the text position and size for the page numbers.
Page Number Settings Dialog Box

It is also possible to set the margins for the front and back covers and each inside page.
Margin Settings Dialog Box

3 Select the theme you want to use from Theme in Sample Layout.

4 If you want to change the layout, click Layout....

The Change Layout dialog box appears.
You can change the layout or print the date on which the picture was taken on the photo.
Change Layout Dialog Box

Reference

The layouts you can select on Album may vary depending on Paper Size, Orientation, Double page album, or the type of page selected (front cover, inside page, back cover).

You can also set the text position, size and color for the date.
Date Settings Dialog Box

5 If you want to change the background, Click Background....

Change Background dialog box appears on screen.
You can paint the background in a single color or paste an image file to it.
Change Background Dialog Box

Reference

See the following section for details about the Page Setup screen.
Page Setup Screen (Album)


Selecting a Photo

TOP > Creating an Album > Selecting a Photo

Selecting a Photo

<< Selecting the Paper and Layout Editing >>

Steps

1 Click the Select Images button.

The Select Images screen appears.

figure: Select Images screen for Album

2 Select the folder that contains the image you want to print, from the folder tree area.

The images in the folder will be displayed as thumbnails (miniatures).

Reference

If Easy-PhotoPrint EX is started from other application (MP Navigator EX or ZoomBrowser EX), the folder tree area will not be displayed. The images opened by MP Navigator EX or ZoomBrowser EX will be displayed as thumbnails.

3 Select the image(s) you want to print on the front cover and click the figure: Import to Front Cover button (Import to Front Cover) button.
Select the image(s) you want to print on inside pages and click the figure: Import to Inside Pages button (Import to Inside Pages) button.
Select the image(s) you want to print on the back cover and click the figure: Import to Back Cover button (Import to Back Cover) button.

The selected images are displayed in the selected image area.
You can also select the image(s) you want to print, by dragging them into the selected image area.

Reference

If you want to delete an image in the selected image area, select the image you want to delete and click the figure: Delete Imported Image button (Delete Imported Image) button. If you want to delete all images from the selected image area, click the figure: Delete All Imported Images button (Delete All Imported Images) button.

Reference

See the following section for details about the Select Images screen.
Select Images Screen


Editing

TOP > Creating an Album > Editing

Editing

<< Selecting a Photo Printing >>

Steps

1 Click the Edit button.

The Edit screen appears.

figure: Edit screen for Album

2 Edit your album if necessary.

Changing Layout

Changing Background

Adding Photos

Swapping Positions of Photos

Replacing Photos

Changing Positions and Size of Photos

Cropping Photos

Framing Photos

Printing Dates on Photos

Attaching Comments to Photos

Adding Text to Photos

Reference

The edit information will be discarded if you exit Easy-PhotoPrint EX without saving the edited album. It is recommended that you save the edited album if you want to edit it again.
Saving

The page numbers on the front and back covers of the album are displayed as follows:

C1: Front cover
C2: Inside the front cover
C3: Inside the back cover
C4: Back cover

See the following section for details about the Edit screen.
Edit Screen


Printing

TOP > Creating an Album > Printing

Printing

<< Editing

Steps

1 Click the Print Settings button.

The Print Settings screen appears.

figure: Print Settings screen for Album

2 Set the following items according to the printer and the paper to be used:

Printer

Media Type

Copies

Paper Source

Print Quality

Duplex Printing

Reference

You need to set the cartridge depending on the printer.

The paper sizes and media types may vary depending on the printer.

3 Click Print.

Reference

You can make advanced settings on the print range and borderless printing.
Print Settings Screen
<< Editing


Printing Calendars

TOP > Printing Calendars

Printing Calendars

Easy-PhotoPrint EX allows you to create your own calendar using your favorite photos.

Steps

Starting Easy-PhotoPrint EX

Selecting the Paper and Layout

Selecting a Photo

Editing

Printing

Questions and Answers

How can I move (or copy) the saved data?

Try This

Correcting and Enhancing Photos

Changing Layout

Changing Background

Adding Photos

Swapping Positions of Photos

Replacing Photos

Changing Positions and Size of Photos

Cropping Photos

Framing Photos

Printing Dates on Photos

Adding Text to Photos

Saving

Open the Saved Data


Starting Easy-PhotoPrint EX

TOP > Printing Calendars > Starting Easy-PhotoPrint EX

Starting Easy-PhotoPrint EX

Selecting the Paper and Layout >>

Steps

1 Click Start, select All Programs, Canon Utilities, Easy-PhotoPrint EX, and then click Easy-PhotoPrint EX.

Easy-PhotoPrint EX starts and Menu appears.

figure: Main screen

Selecting the Paper and Layout >>


Selecting the Paper and Layout

TOP > Printing Calendars > Selecting the Paper and Layout

Selecting the Paper and Layout

<< Starting Easy-PhotoPrint EX Selecting a Photo >>

Steps

1 Click Calendar from Menu.

The Page Setup screen appears.

figure: Page Setup screen for Calendar

2 Set the following items in the General Settings section:

Paper Size

Orientation

Start from

Period

Reference

You can add holidays to your calendar.
Holiday Settings Dialog Box

3 Select the layout you want to use.

If necessary, make advanced settings on the calendar and set the background.

Reference

You can change the font color, position and size for dates and days of the week on your calendar according to your preferences.
Calendar Settings Dialog Box

You can paint the background in a single color or paste an image file to it.
Change Background Dialog Box

Reference

See the following section for details about the Page Setup screen.
Page Setup Screen (Calendar)


Selecting a Photo

TOP > Printing Calendars > Selecting a Photo

Selecting a Photo

<< Selecting the Paper and Layout Editing >>

Steps

1 Click the Select Images button.

The Select Images screen appears.

figure: Select Images screen for Calendar

2 Select the folder that contains the image you want to print, from the folder tree area.

The images in the folder will be displayed as thumbnails (miniatures).

3 Select the image(s) you want to print and click the figure: Import to Inside Pages button (Import to Inside Pages) button.

The selected images are displayed in the selected image area.
You can also select the image(s) you want to print, by dragging them into the selected image area.

Reference

If you want to delete an image in the selected image area, select the image you want to delete and click the figure: Delete Imported Image button (Delete Imported Image) button. If you want to delete all images from the selected image area, click the figure: Delete All Imported Images button (Delete All Imported Images) button.

Reference

See the following sections for details about the Select Images screen.
Select Images Screen


Editing

TOP > Printing Calendars > Editing

Editing

<< Selecting a Photo Printing >>

Steps

1 Click the Edit button.

The Edit screen appears.

figure: Edit screen for Calendar

2 Edit the calendar if necessary.

Changing Layout

Changing Background

Adding Photos

Swapping Positions of Photos

Replacing Photos

Changing Positions and Size of Photos

Cropping Photos

Framing Photos

Printing Dates on Photos

Adding Text to Photos

Reference

You can change the text color, position and size for dates and days of the week on your calendar according to your preferences.
Calendar Settings Dialog Box

You can change the year, starting month or period of the calendar. In addition, you can add holidays to the calendar.
Calendar General Settings Dialog Box

Reference

The edit information will be discarded if you exit Easy-PhotoPrint EX without saving the edited calendar. It is recommended that you save the edited calendar if you want to edit it again.
Saving

See the following section for details about the Edit screen.
Edit Screen


Printing

TOP > Printing Calendars > Printing

Printing

<< Editing

Steps

1 Click the Print Settings button.

The Print Settings screen appears.

figure: Print Settings screen for Calendar

2 Set the following items according to the printer and the paper to be used:

Printer

Media Type

Copies

Paper Source

Print Quality

Reference

You need to set the cartridge depending on the printer.

The paper sizes and media types may vary depending on the printer.

3 Click Print.

Reference

See the following section for details about the Print Settings screen.
Print Settings Screen
<< Editing


Printing Stickers

TOP > Printing Stickers

Printing Stickers

You can print your favorite photos on compatible sticker sheets.

Steps

Starting Easy-PhotoPrint EX

Selecting the Paper and Layout

Selecting a Photo

Editing

Printing

Questions and Answers

How can I move (or copy) the saved data?

Try This

Correcting and Enhancing Photos

Adding Photos

Swapping Positions of Photos

Replacing Photos

Changing Positions and Size of Photos

Cropping Photos

Printing Dates on Photos

Adding Text to Photos

Saving

Open the Saved Data


Starting Easy-PhotoPrint EX

TOP > Printing Stickers > Starting Easy-PhotoPrint EX

Starting Easy-PhotoPrint EX

Selecting the Paper and Layout >>

Steps

1 Click Start, select All Programs, Canon Utilities, Easy-PhotoPrint EX, and then click Easy-PhotoPrint EX.

Easy-PhotoPrint EX starts and Menu appears.

figure: Main screen

Selecting the Paper and Layout >>


Selecting the Paper and Layout

TOP > Printing Stickers > Selecting the Paper and Layout

Selecting the Paper and Layout

<< Starting Easy-PhotoPrint EX Selecting a Photo >>

Steps

1 Click Stickers from Menu.

The Page Setup screen appears.

figure: Page Setup screen for Stickers

2 Set the following items in the General Settings section:

Paper Size

Orientation

Print Date

Use the same image in all frames

Reference

See the following section for details about Print Date and Use the same image in all frames.
Page Setup Screen (Stickers)

Select Print Date and click Date Settings.... You can change the text color, size, and position for the date.
Date Settings Dialog Box

3 Select the layout you want to use.

Reference

See the following section for details about the Page Setup screen.
Page Setup Screen (Stickers)


Selecting a Photo

TOP > Printing Stickers > Selecting a Photo

Selecting a Photo

<< Selecting the Paper and Layout Editing >>

Steps

1 Click the Select Images button.

The Select Images screen appears.

figure: Select Images screen for Stickers

2 Select the folder that contains the image you want to print, from the folder tree area.

The images in the folder will be displayed as thumbnails (miniatures).

3 Select the image(s) you want to print and click the figure: Import to Inside Pages button (Import to Inside Pages) button.

The selected images are displayed in the selected image area.
You can select the image(s) you want to print, by dragging them into the selected image area.

Reference

If you want to delete an image in the selected image area, select the image you want to delete and click the figure: Delete Imported Image button (Delete Imported Image) button. If you want to delete all images from the selected image area, click the figure: Delete All Imported Images button (Delete All Imported Images) button.

Reference

See the following sections for details about the Select Images screen.
Select Images Screen


Editing

TOP > Printing Stickers > Editing

Editing

<< Selecting a Photo Printing >>

Steps

1 Click the Edit button.

The Edit screen appears.

figure: Edit screen for Stickers

2 Edit the sticker if necessary.

Adding Photos

Swapping Positions of Photos

Replacing Photos

Changing Positions and Size of Photos

Cropping Photos

Printing Dates on Photos

Adding Text to Photos

Reference

The edit information will be discarded if you exit Easy-PhotoPrint EX without saving the edited sticker. It is recommended that you save the edited sticker if you want to edit it again.
Saving

See the following section for details about the Edit screen.
Edit Screen


Printing

TOP > Printing Stickers > Printing

Printing

<< Editing

Steps

1 Click the Print Settings button.

The Print Settings screen appears.

figure: Print Settings screen for Stickers

2 Set the following items according to the printer and paper to be used:

Printer

Media Type

Copies

Paper Source

Print Quality

Reference

You need to set the cartridge depending on the printer.

The paper sizes and media types may vary depending on the printer.

You can adjust the printing position in the Adjust Print Position dialog box.
Adjust Print Position Dialog Box

3 Click Print.

Reference

See the following section for details about the Print Settings screen.
Print Settings Screen
<< Editing


Correcting and Enhancing Photos

TOP > Correcting and Enhancing Photos

Correcting and Enhancing Photos

You can correct and enhance images.

Click the figure: Correct/Enhance Images button (Correct/Enhance Images) button on the Select Images or Edit screen, or on the Layout/Print screen for Photo Print. You can make the following corrections and enhancements in the Correct/Enhance Images window.

Reference

See the following section for details about the Correct/Enhance Images window.
Correct/Enhance Images Window

Auto Image Fix

This function will automatically analyze the captured scene and apply suitable corrections.
Using the Auto Image Fix Function

Red-Eye Correction Function

You can correct red-eyes caused by a camera flash.
Using the Red-Eye Correction Function

Face Brightener Function

You can brighten dark faces caused by bright background.
Using the Face Brightener Function

Face Sharpener Function

You can sharpen out-of-focus faces in a photo.
Using the Face Sharpener Function

Digital Face Smoothing Function

You can use the "Digital Face Smoothing" function to correct facial lines and skin tone.
Using the Digital Face Smoothing Function

Blemish Remover Function

You can remove blemishes.
Using the Blemish Remover Function

Image Adjustment

You can make fine adjustments to the overall brightness, contrast, etc. of images.
Adjusting Images


Using the Red-Eye Correction Function

TOP > Correcting and Enhancing Photos > Using the Red-Eye Correction Function

Using the Red-Eye Correction Function

You can correct red-eyes caused by a camera flash.

You can perform the "Red-Eye Correction" function either manually or automatically.

Steps

1 Select photos from the Select Images screen. Then click the figure: Correct/Enhance Images button (Correct/Enhance Images) button.

The Correct/Enhance Images window appears.

figure: Correct/Enhance Images window

Reference

You can also bring up the Correct/Enhance Images window by clicking on the figure: Correct/Enhance Images button (Correct/Enhance Images) button on the Layout/Print screen or Edit screen. In this case, the correction/enhancement functions can only be applied to the image selected in the Preview section.

See the following section for details about the Correct/Enhance Images window.
Correct/Enhance Images Window

2 Select the image you want to correct from the list displayed in the lower part of the Correct/Enhance Images window.

The image appears on the Preview section.

Reference

If only one image is selected, the thumbnail does not appear below the Preview section.

Auto Correction
Manual Correction

3 Make sure that Auto is selected.

4 Click Red-Eye Correction.

5 Click OK.

The red-eye is corrected and the figure: Correction/Enhancement mark mark appears on the upper left of the image.

Reference

Click the figure: Compare button (Compare) button to display the images before and after the correction side by side so that you can compare and check the result.

Click Reset Selected Image to undo the correction operation.

If you want to apply the correction to all the selected images at once, check [image] Apply to all images.

Caution

The area besides eyes may be corrected depending on the image.

3 Click Manual and click Correct/Enhance.

4 Click Red-Eye Correction.

Move the cursor over the image. The shape of the cursor changes to figure: Paintbrush cursor.

figure: Red-Eye Correction of the Manual tab

5 Drag to select the red area you want to correct, and then click OK that appears over the image.

figure: OK button

The red-eye is corrected and the figure: Correction/Enhancement mark mark appears on the upper left of the image.

Reference

To undo the preceding correction operation, click Undo.

Effect levels can be changed using the slider below Red-Eye Correction.

6 Click Save Selected Image or Save All Corrected Images.

Save corrected images as new files.

Reference

To save only the image you like, click Save Selected Image. To save all images, click Save All Corrected Images.

Only JPEG/Exif file format is available for corrected images.

7 Click Exit.

Reference

The corrections will be lost if you exit before saving corrected images.


Using the Face Brightener Function

TOP > Correcting and Enhancing Photos > Using the Face Brightener Function

Using the Face Brightener Function

You can brighten dark faces caused by bright background.

Steps

1 Select photos on the Select Images screen. Then click the figure: Correct/Enhance Images button (Correct/Enhance Images) button.

The Correct/Enhance Images window appears.

figure: Correct/Enhance Images window

Reference

You can also bring up the Correct/Enhance Images window by clicking on the figure: Correct/Enhance Images button (Correct/Enhance Images) button on the Layout/Print screen or Edit screen. In this case, the correction/enhancement functions can only be applied to the image selected in the Preview section.

See the following section for details about the Correct/Enhance Images window.
Correct/Enhance Images Window

2 Select the image you want to correct from the list displayed in the lower part of the Correct/Enhance Images window.

The image appears on the Preview section.

Reference

If only one image is selected, the thumbnail does not appear below the Preview section.

3 Click Manual and click Correct/Enhance.

4 Click Face Brightener.

Move the cursor over the image. The shape of the cursor changes to figure: Cross.

figure: Face Brightener of the Manual tab

5 Drag to select the area you want to correct, and then click OK that appears over the image.

figure: OK button

The entire image is corrected so that the selected area containing the face becomes brighter and a figure: Correction/Enhancement mark mark appears on the upper left of the image.

Reference

You can also drag to rotate the rectangle.

To undo the preceding correction operation, click Undo.

Effect levels can be changed using the slider below Face Brightener.

6 Click Save Selected Image or Save All Corrected Images.

Save corrected images as new files.

Reference

To save only the image you like, click Save Selected Image. To save all images, click Save All Corrected Images.

Only JPEG/Exif file format is available for corrected images.

7 Click Exit.

Reference

The corrections will be lost if you exit before saving corrected images.


Using the Face Sharpener Function

TOP > Correcting and Enhancing Photos > Using the Face Sharpener Function

Using the Face Sharpener Function

You can sharpen out-of-focus faces in a photo.

You can perform the "Face Sharpener" function either manually or automatically.

Steps

1 Select photos from the Select Images screen. Then click the figure: Correct/Enhance Images button (Correct/Enhance Images) button.

The Correct/Enhance Images window appears.

figure: Correct/Enhance Images window

Reference

You can also bring up the Correct/Enhance Images window by clicking on the figure: Correct/Enhance Images button (Correct/Enhance Images) button on the Layout/Print screen or Edit screen. In this case, the correction/enhancement functions can only be applied to the image selected in the Preview section.

See the following section for details about the Correct/Enhance Images window.
Correct/Enhance Images Window

2 Select the image you want to correct from the list displayed in the lower part of the Correct/Enhance Images window.

The image appears on the Preview section.

Reference

If only one image is selected, the thumbnail does not appear below the Preview section.

Auto Correction
Manual Correction

3 Make sure that Auto is selected.

4 Click Face Sharpener.

5 Click OK.

The face is sharpened and the figure: Correction/Enhancement mark mark appears on the upper left of the image.

Reference

Effect levels can be changed using the slider below Face Sharpener.

Click the figure: Compare button (Compare) button to display the images before and after the correction side by side so that you can compare and check the result.

Click Reset Selected Image to undo the correction operation.

If you want to apply the correction to all the selected images at once, check [image] Apply to all images.

3 Click Manual and click Correct/Enhance.

4 Click Face Sharpener.

Move the cursor over the image. The shape of the cursor changes to figure: Cross.

figure: Face Sharpener of the Manual tab

5 Drag to select the area you want to correct, and then click OK that appears over the image.

figure: OK button

The facial area in and around the selected area is sharpened and the figure: Correction/Enhancement mark mark appears on the upper left of the image.

Reference

You can also drag to rotate the rectangle.

To undo the preceding correction operation, click Undo.

Effect levels can be changed using the slider below Face Sharpener.

6 Click Save Selected Image or Save All Corrected Images.

Save corrected images as new files.

Reference

To save only the image you like, click Save Selected Image. To save all images, click Save All Corrected Images.

Only JPEG/Exif file format is available for corrected images.

7 Click Exit.

Reference

The corrections will be lost if you exit before saving corrected images.


Using the Digital Face Smoothing Function

TOP > Correcting and Enhancing Photos > Using the Digital Face Smoothing Function

Using the Digital Face Smoothing Function

You can use the "Digital Face Smoothing" function to correct facial lines and skin tone.

You can perform the "Digital Face Smoothing" function either manually or automatically.

Steps

1 Select photos you from the Select Images screen. Then click the figure: Correct/Enhance Images button (Correct/Enhance Images) button.

The Correct/Enhance Images window appears.

figure: Correct/Enhance Images window

Reference

You can also bring up the Correct/Enhance Images window by clicking on the figure: Correct/Enhance Images button (Correct/Enhance Images) button on the Layout/Print screen or Edit screen. In this case, the correction/enhancement functions can only be applied to the image selected in the Preview section.

See the following section for details about the Correct/Enhance Images window.
Correct/Enhance Images Window

2 Select the image you want to enhance from the list displayed in the lower part of the Correct/Enhance Images window.

The image appears on the Preview section.

Reference

If only one image is selected, the thumbnail does not appear below the Preview section.

Caution

To apply the "Digital Face Smoothing" function, the image should be within 71 pixels to 4096 pixels on each side.

Auto Enhancement
Manual Enhancement

3 Make sure that Auto is selected.

4 Click Digital Face Smoothing.

5 Click OK.

The facial area is enhanced beautifully and the figure: Correction/Enhancement mark mark appears on the upper left of the image.

Reference

Effect levels can be changed using the slider below Digital Face Smoothing.

Click the figure: Compare button (Compare) button to display the images before and after the enhancement side by side so that you can compare and check the result.

Click Reset Selected Image to undo the enhancement operation.

If you want to apply the enhancement to all the selected images at once, check [image] Apply to all images.

3 Click Manual and click Correct/Enhance.

4 Click Digital Face Smoothing.

Move the cursor over the image. The shape of the cursor changes to figure: Cross.

figure: Digital Face Smoothing of the Manual tab

5 Drag to select the area you want to enhance, and then click OK that appears over the image.

figure: OK button

The facial area in and around the selected area is enhanced beautifully and the figure: Correction/Enhancement mark mark appears on the upper left of the image.

Reference

You can also drag to rotate the rectangle.

To undo the preceding enhancement operation, click Undo.

Effect levels can be changed using the slider below Digital Face Smoothing.

6 Click Save Selected Image or Save All Corrected Images.

You can save enhanced images as new files.

Reference

To save only the image you like, click Save Selected Image. To save all images, click Save All Corrected Images.

Only JPEG/Exif file formats are available for enhanced images.

7 Click Exit.

Reference

The enhancements will be lost if you exit before saving enhanced images.


Using the Blemish Remover Function

TOP > Correcting and Enhancing Photos > Using the Blemish Remover Function

Using the Blemish Remover Function

You can remove blemishes.

Steps

1 Select photos from the Select Images screen. Then click the figure: Correct/Enhance Images button (Correct/Enhance Images) button.

The Correct/Enhance Images window appears.

figure: Correct/Enhance Images window

Reference

You can also bring up the Correct/Enhance Images window by clicking on the figure: Correct/Enhance Images button (Correct/Enhance Images) button on the Layout/Print screen or Edit screen. In this case, the correction/enhancement functions can only be applied to the image selected in the Preview section.

See the following section for details about the Correct/Enhance Images window.
Correct/Enhance Images Window

2 Select the image you want to enhance from the list displayed in the lower part of the Correct/Enhance Images window.

The image appears on the Preview section.

Reference

If only one image is selected, the thumbnail does not appear below the Preview section.

3 Click Manual and click Correct/Enhance.

4 Click Blemish Remover.

Move the cursor over the image. The shape of the cursor changes to figure: Cross.

figure: Blemish Remover of the Manual tab

5 Drag to select the area you want to enhance, and then click OK that appears over the image.

figure: OK button

Moles in and around the selected area are sharpened and the figure: Correction/Enhancement mark mark appears on the upper left of the image.

Reference

To undo the preceding enhancement operation, click Undo.

6 Click Save Selected Image or Save All Corrected Images.

You can save enhanced images as new files.

Reference

To save only the image you like, click Save Selected Image. To save all images, click Save All Corrected Images.

Only JPEG/Exif file formats are available for enhanced images.

7 Click Exit.

Reference

The enhancements will be lost if you exit before saving enhanced images.


Using the Auto Image Fix Function

TOP > Correcting and Enhancing Photos > Using the Auto Image Fix Function

Using the Auto Image Fix Function

Apply optimum corrections automatically to the images used for an album or calendar.

Caution

The Auto Image Fix function is not available for Photo Print. Photo Print allows you to automatically apply suitable corrections to all photos when printing. Select this option for Image on the Advanced tab in the Preferences dialog box.
Preferences Dialog Box

You cannot use the Auto Image Fix again to the images which you have once saved after using the Auto Image Fix.
Also, Auto Image Fix may not be available with the enhanced images using applications and digital cameras manufactured by other companies.

Steps

1 Select photos on the Select Images screen. Then click the figure: Correct/Enhance Images button (Correct/Enhance Images) button.

The Correct/Enhance Images window appears.

figure: Correct/Enhance Images window

Reference

You can also bring up the Correct/Enhance Images window by clicking on the figure: Correct/Enhance Images button (Correct/Enhance Images) button on the Layout/Print screen or Edit screen. In this case, the correction/enhancement functions can only be applied to the image selected in the Preview section.

See the following section for details about the Correct/Enhance Images window.
Correct/Enhance Images Window

2 Select the image you want to correct from the list displayed in the lower part of the Correct/Enhance Images window.

The image appears on the Preview section.

Reference

If only one image is selected, the thumbnail does not appear below the Preview section.

3 Make sure that Auto is selected.

4 Click Auto Image Fix, then click OK.

The entire image is corrected automatically and the figure: Correction/Enhancement mark mark appears on the upper left of the image.

Reference

Click the figure: Compare button (Compare) button to display the images before and after the correction side by side so that you can compare and check the result.

Click Reset Selected Image to undo the correction operation.

If you want to apply the correction to all the selected images at once, check [image] Apply to all images.

5 Click Save Selected Image or Save All Corrected Images.

Save corrected images as new files.

Reference

To save only the image you like, click Save Selected Image. To save all images, click Save All Corrected Images.

Only JPEG/Exif file format is available for corrected images.

6 Click Exit.

Reference

The corrections will be lost if you exit before saving corrected images.


Adjusting Images

TOP > Correcting and Enhancing Photos > Adjusting Images

Adjusting Images

You can make fine adjustments to the overall brightness, contrast, etc. of images.

Steps

1 Select photos on the Select Images screen. Then click the figure: Correct/Enhance Images button (Correct/Enhance Images) button.

The Correct/Enhance Images window appears.

figure: Correct/Enhance Images window

Reference

You can also bring up the Correct/Enhance Images window by clicking on the figure: Correct/Enhance Images button (Correct/Enhance Images) button on the Layout/Print screen or Edit screen. In this case, the correction/enhancement functions can only be applied to the image selected in the Preview section.

See the following section for details about the Correct/Enhance Images window.
Correct/Enhance Images Window

2 Select a image to which you want to make adjustments from the list bottom of Correct/Enhance Images window.

The image appears on the Preview section.

Reference

If only one image is selected, the thumbnail does not appear below the Preview section.

3 Click Manual, then click Adjust.

4 Move the slider of the item you want to adjust and set the effect level.

The following adjustments are available:
Brightness
Contrast
Sharpness
Blur
Show-through Removal

figure: Adjust of the Manual tab

Reference

Click Defaults to reset all adjustments.

See the section below for details on adjustments.
Correct/Enhance Images Window

5 Click Save Selected Image or Save All Corrected Images.

You can save adjusted images as new files.

Reference

To save only the image you like, click Save Selected Image. To save all images, click Save All Corrected Images.

Only JPEG/Exif file formats are available for adjusted images.

6 Click Exit.

Reference

The adjustments will be lost if you exit before saving adjusted images.


Printing Vivid Photos

Printing Vivid Photos

Check [image] Vivid Photo on the Select Paper screen to boost the colors in a photo before printing.

Caution

This function is available only with a printer that supports vivid photo.

This setting is not available when ICC Profile is used for color correction.

figure: Vivid Photo in Select Paper screen

Reference

Even if you check [image] Vivid Photo, this effect applies only to the print result. The original image or print preview will not be affected.


Reducing Photo Noise

Reducing Photo Noise

When a photo is taken in a dark location such as night scene using digital camera, noise may appear in the image.

Check [image] Photo Noise Reduction on the Select Paper screen to reduce noise in the photo and make the printed photos more vivid.

Caution

This setting is not available when ICC Profile is used for color correction.

figure: Photo Noise Reduction in Select Paper screen

Reference

When the noise is severe, change Normal to Strong.

The noise reduction effect applies only to the print result. The original image or print preview will not be affected.


Cropping Photos (Photo Print)

Cropping Photos (Photo Print)

Cropping a photo is the act of removing the unnecessary portions of the photo by selecting the necessary portions.

Click the figure: Crop Image button (Crop Image) button on the Layout/Print screen.

Move the white frame to the portion to print and click OK.

figure: Crop dialog box

Reference

To move the cropping area, place the mouse pointer within the white frame and drag it. Drag the white lines to adjust the cropping area.

Check [image] The Rule of Thirds to display white broken lines. To create a balanced composition, drag any of the intersecting points (white squares) or white broken lines over the main subject of the photo.

The cropping effect applies only to the print result. The original image will not be cropped.

See the following section for details.
Crop Dialog Box


Printing Dates on Photos (Photo Print)

Printing Dates on Photos (Photo Print)

Click the figure: Date Settings button (Date Settings) button on the Layout/Print screen to display the Date Settings dialog box. You can print the date the photo was taken by selecting [image] the check box ON for Print date in the Date Settings dialog box.

figure: Date Settings dialog box

Reference

The Date Settings dialog box lets you change the text color, size and position of the date to match the orientation and background of the photo.
Date Settings Dialog Box (Photo Print)

The date is displayed in the short date format (yyyy/mm/dd, etc.) specified in your operating system.


Printing Multiple Photos on 1 Page

Printing Multiple Photos on 1 Page

Select a layout in which multiple photos can be arranged from Layout on the Layout/Print screen for printing.

figure: Layout/Print screen

Reference

See the following section for details about selecting a photo.
Selecting a Photo

The available number of photos and layout may vary depending on the media type.

Photos are arranged in the following order.
(e.g.) Borderless (x4)
figure: Borderless (x4)

You can change the printing type in Printing Order on the Print tab in the Preferences dialog box.
You can select the printing order from By Date, By Name, and By Selection.
Preference Dialog Box


Printing an Index

Printing an Index

Thumbnails of the selected photos can be printed. An index print allows you to check the photos on the list, and it is also convenient for managing your photos.

Select Index for layout on the Layout/Print screen for printing.

figure: Layout/Print screen

Reference

See the following section for details about selecting a photo.
Selecting a Photo

Index print will be disabled if you select any of the following paper sizes.
- Credit Card
- Panorama
- Fine Art A4
- Fine Art A3
- Fine Art A3+

A maximum of 80 thumbnails can be printed on one page.

Photos are arranged in the following order.
(e.g.) Index (x20)
figure: Index (x20)

You can change the printing type in Printing Order on the Print tab in the Preferences dialog box.
You can select the printing type from By Date, By Name, and By Selection.
Preference Dialog Box


Printing ID Photos (ID Photo Print)

Printing ID Photos (ID Photo Print)

You can print a variety of ID photos.

Caution

The photo may not qualify as an official ID photo depending on its use.
For details, contact the party to whom you will be submitting the photo.

Select 4"x6" on the Select Paper screen and a layout of the ID photo from the layouts shown on the Layout/Print screen for printing.

figure: Layout/Print screen

Reference

See the following section for details about selecting a photo.
Selecting a Photo

Photos are arranged in the following order.
(e.g.) ID Photo 4.5x3.5cm
figure: ID Photo (4.5x3.5cm)

You can change the printing type in Printing Order on the Print tab in the Preferences dialog box.
You can select the printing type from By Date, By Name, and By Selection.
Preference Dialog Box


Printing Photo Information

Printing Photo Information

Select Captured Info for Layout on the Layout/Print screen to print the photo and the Exif information side by side.

figure: Layout/Print screen

Reference

See the following section for selecting a photo.
Selecting a Photo

This function is available only on paper sizes "Letter" and "A4."


Changing Layout

Changing Layout

You can change the layouts for each page, separately.

Select the page you want to change the layout on the Edit screen. Click the figure: Change Layout button (Change Layout) button.
Select the layout you want to use from the Change Layout dialog box and click OK.

Album

figure: Change Layout dialog box

Caution

The album layouts that can be selected vary depending on Paper Size, Orientation, or the type of page selected (front cover, inside pages or back cover).

If the new layout has a different number of frames per page from the current layout, the following will happen:

If the number of layout frames is increased | : | Images will move from the following pages to fill all the frames in the new layout.
If the number of layout frames is decreased | : | The necessary number of new layout pages will be added until all of the images on the current layout pages can be fitted.

If you change the selected layout for the front or back cover to one that has fewer layout frames, any image that don't fit in the new layout will be deleted, starting with the last image that was added to the former layout page.

Reference

Check [image] Apply to all pages to change the layouts of all pages to the one you newly selected.
Change Layout Dialog Box

Calendar

figure: Change Layout dialog box

Caution

The layouts that can be selected vary depending on Paper Size and Orientation.

The layouts of all pages are changed to the layout selected.

Images that spill out of each page because of layout change will be put in the last page without newly adding any page.

Layout Print

figure: Change Layout dialog box

Caution

The layouts that can be selected vary depending on Paper Size and Orientation.

If the new layout has a different number of frames per page from the current layout, the following will happen:

If the number of layout frames is increased | : | Images will move from the following pages to fill all the frames in the new layout.
If the number of layout frames is decreased | : | The necessary number of new layout pages will be added until all of the images on the current layout pages can be fitted.

Reference

Check [image] Apply to all pages to change the layouts of all pages to the one you newly selected.
Change Layout Dialog Box


Changing Background

Changing Background

You can change the background of each page.

Caution

You cannot change the background of the Photo Print, Sticker, and Layout Print.

On the Edit screen, select the page you want to change its background and click the figure: Change Background button (Change Background) button.

figure: Change Background dialog box

Select the type of background you want to use from the Change Background dialog box.
If you select Select from samples, select the image you want to use from Samples and click OK.

Reference

Select from samples will be displayed only if Album has been selected.

If Single color has been selected, choose the color you want to use from Standard color or Custom color and click OK.

figure: Change Background dialog box

If Image file has been selected, set Image File Path and Image Layout, and click OK.

figure: Change Background dialog box

Reference

See the following section for details about setting the background.
Change Background Dialog Box


Adding Photos

Adding Photos

You can add photos to pages.

Select the page you want to add photos on the Edit screen and click the figure: Add Image button (Add Image) button.

figure: Add Image dialog box

Select the folder containing the photo you want to add, from the folder tree area on the left pane of the Add Image dialog box, and select the photo you want to add from the thumbnail window on the right.

Reference

You can select an image by clicking it and deselect it by clicking again. You can also select multiple photos.

Select Add to and click OK.

Caution

The number of images that can be added at one time to a single page is up to 20.

Up to 99 same images can be added onto all pages combined.

If you increase the number of pages to add images, you cannot add images beyond page 400.

Reference

You can select all images at one time or change the size and arrangement of the images in the Add Image dialog box.
Add Image Dialog Box


Swapping Positions of Photos

Swapping Positions of Photos

You can swap the positions of the selected images.

On the Edit screen, click the figure: Swap Image Positions button (Swap Image Positions) button.

figure: Swap Positions screen

Select target and source images you want to swap positions, and then click Swap.
If you finish swapping positions, click Back to Edit.


Replacing Photos

Replacing Photos

You can replace an image with another image.

On the Edit screen, select the image you want to replace and click the figure: Replace Selected Image button (Replace Selected Image) button.

figure: Replace Image dialog box

Select the folder containing the image you want to replace with from the folder tree area on the left of the Replace Image dialog box.
Select the image you want to replace with from the thumbnail window on the right of the screen and click OK.

If you want to select from the images already imported, click the Imported Images tab and select the source image you want to replace from the thumbnail window and click OK.

Caution

You cannot select multiple images in the Replace Image dialog box.

Reference

If you select multiple images on the Edit screen as the target images and use the replacement function, all the images will be replaced with the image selected in the Replace Image dialog box.

If two images are replaced, the following settings of the target image will be inherited to the source image to be replaced with.
- Position
- Size
- Frame
- Position and size of the date
The cropping and image orientation will not be inherited.

You can change the size and arrangement of the images in the Replace Image dialog box.
Replace Image Dialog Box


Changing Positions and Size of Photos

Changing Positions and Size of Photos

You can set the position and size of photos precisely.

Reference

You can change the position and size of an image while moving the image on the Edit screen.
Edit Screen

Select the image you want to change the position or size on the Edit screen and click the figure: Edit Image button (Edit Image) button or double-click the image.

figure: Edit Image dialog box Position & Size tab

Set Position or Size and click OK.

Reference

See the Position & Size tab in the Edit Image dialog box for details about the position and size of images.
Edit Image Dialog Box


Cropping Photos

Cropping Photos

Cropping a photo is the act of removing the unnecessary portions of the photo by selecting the necessary portions.

Select the image you want to crop on the Edit screen and click the figure: Edit Image button (Edit Image) button or double-click the image.
Click the Crop tab in the Edit Image dialog box.

figure: Edit Image dialog box Crop tab

Move the white squares on the image to change the area to be cropped and click OK.

Reference

See the Crop tab in the Edit Image dialog box for details about cropping.
Edit Image Dialog Box


Framing Photos

Framing Photos

You can attach frames on photos.

Caution

You cannot attach frames on photos in Photo Print, Sticker, and Layout Print.

Select the image you want to frame on the Edit screen and click the figure: Edit Image button (Edit Image) button or double-click the image.
Click the Frame tab in the Edit Image dialog box.

figure: Edit Image dialog box Frame tab

Select the frame you want to use from Frames and click OK.

Caution

You cannot print dates on framed photos.

Reference

You can frame all the photos on a selected page at one time by checking [image] Apply to all images in the page.

See the Frame tab in the Edit Image dialog box for details about photo frames.
Edit Image Dialog Box


Printing Dates on Photos

Printing Dates on Photos

You can print dates on photos.

Select the image you want to print the date on the Edit screen and click the figure: Edit Image button (Edit Image) button or double-click the image.
Click the Date tab in the Edit Image dialog box.

figure: Edit Image dialog box Date tab

Check [image] Show date.
Select Position, Font Size and Color, and then click OK.

Caution

You cannot print dates on framed photos.

Reference

See the Date tab in the Edit Image dialog box for details about setting dates.
Edit Image Dialog Box

The date is displayed in the short date format (yyyy/mm/dd, etc.) specified in your operating system.


Attaching Comments to Photos

Attaching Comments to Photos

You can attach comments to photos and display them in your album.

(1) Photo name
(2) Shooting date
(3) Comments
(4) Comment box

Caution

You cannot attach comments to Photo Print, Calendar, Stickers, and Layout Print.

Select the image you want to attach comments on the Edit screen and click the figure: Edit Image button (Edit Image) button or double-click the image.
Click the Comments tab in the Edit Image dialog box.

figure: Edit Image dialog box Comments tab

Check [image] Show comment box.
Check [image] check box for the item you want to display and type comments in the text box.
Set the font size, color and position for the comment, and click OK.

Reference

See the Comments tab in the Edit Image dialog box for details about comments.
Edit Image Dialog Box


Adding Text to Photos

Adding Text to Photos

You can add text to photos.

Click the figure: Add Text button (Add Text) button on the Edit screen and drag the mouse over the area in which you want to add text.

figure: Edit screen and Edit Text Box dialog box

Select the Text tab in the Edit Text Box dialog box and type text.

Reference

You can change the position and size for text. You can also set the color and line for the text box.
Edit Text Box Dialog Box

If you want to change the text you typed, select the text you want to change and click the figure: Edit Text Box button (Edit Text Box) button. The Edit Text Box dialog box appears on screen to allow you to change the text.


Saving

Saving

You can save edited images.

Click Save on the Edit screen or the Print Settings screen.

figure: Print Settings screen

When the Save As dialog box is displayed, specify where you want data saved by clicking a folder and then specify a file name, and click Save.

Reference

The Save button will not be displayed on the Page Setup or Select Images screen.

Caution

If you call up a file from memory, edit and save it again, the same file in memory will be overwritten.
If you want to save a file that has been saved in memory, under a different file name or in a different location, select Save As... from the File menu and save it again.


Saving Photos

Saving Photos

You can save edited photos. The information of cropping, and layout can be saved.

Click Save on the Layout/Print screen.

figure: Layout/Print screen

When the Save As dialog box is displayed, specify where you want data saved by clicking a folder and then specify a file name, and click Save.

Reference

The Save button will not be displayed on the Select Images or Select Paper screen.

Caution

If you call up a file from memory, edit and save it again, the same file in memory will be overwritten.
If you want to save a file that has been saved in memory, under a different file name or in a different location, select Save As... from the File menu and save it again.


Open the Saved Data

Open the Saved Data

You can open data created and stored in Easy-PhotoPrint EX.

Steps

1 Click Library from Menu.

figure: Main screen

The Open dialog box appears.

2 Select the file you want to open and click Open.

The Edit or Select Paper screen opens.

Reference

Easy-PhotoPrint EX supports the following file extensions.

Easy-PhotoPrint EX Photo Print file (.el6)

Easy-PhotoPrint EX Album file (.el1)

Easy-PhotoPrint EX Stickers file (.el2)

Easy-PhotoPrint EX Calendar file (.el4)

Easy-PhotoPrint EX Layout file (.el5)

3 Edit the data if necessary.

Reference

See the following sections for details about the editing procedures.

Editing Album

Editing Calendars

Editing Stickers

Editing Layout Print

Reference

The data created with Easy-PhotoPrint EX can be opened with the following steps, other than from Library in Menu.
- Double-click or click the data.
- From the File menu, click Open, then select the data to edit.


How can I move (or copy) the saved data?

How can I move (or copy) the saved data?

If you want to move (or copy) data created and saved with Easy-PhotoPrint EX from one folder to another, you need to move (or copy) the folder that was automatically created when originally saving that data, as well.

For example, when you save a file named "MyAlbum.el1", a "MyAlbum.el1.Data" folder is automatically created in the same folder that contains the "MyAlbum.el1" file. If you want to move (or copy) the "MyAlbum.el1" file to another folder, move (or copy) the "MyAlbum.el1.Data" folder as well.
The "MyAlbumel1.Data" folder contains the photos used in the album.

figure: MyAlbum. el1. Data folder figure: MyAlbum. el1 file

Caution

Do not change the Data folder name; otherwise you will not be able to display the photos you edited with Easy-PhotoPrint EX.


Which Side of the Displayed Image Does the Printing Start from?

Which Side of the Displayed Image Does the Printing Start from?

As shown below, printing starts from the left side of the image displayed on the Layout/Print screen.

The image is printed in the direction as the arrow indicates.

See your printer manual for details about printing on the front and back sides of the paper and setting paper.


How Do I Print with Even Margins?

How Do I Print with Even Margins?

When you print on a bordered layout, the margins on the left and right or the top and bottom may become wider than the other, depending on the image and printer.

To always print with even margins, check [image] Always crop images when selecting a layout with margins on the Advanced tab of the Preferences dialog box.
Preferences Dialog Box

Crop the photo to apply even margins individually.
Cropping Photos (Photo Print)


What is "C1" or "C4"?

What is "C1" or "C4"?

When an album is printed, labels such as "C1" and "C4" are printed as page numbers.
The "C1" and "C4" represent the front cover and back cover, respectively.

C1: Front cover
C2: Inside the front cover
C3: Inside the back cover
C4: Back cover


Description of Each Screen and Dialog Box

Description of Each Screen and Dialog Box

Easy-PhotoPrint EX has a variety of screens and dialog boxes. To display the details on the screen, click the name of the menu or dialog box you want to use.

Main menu screen

figure: Main screen

(1) Title area
The name of the menu selected is displayed.

(2) Step button area
Proceed according to the numerical order of the step buttons displayed.

(3) Tips area
A guidance appears at the top of the Easy-PhotoPrint EX screen. Following the instructions in the guidance allows you to create and print photos easily.

(4) Help button
Displays a Help of Easy-PhotoPrint EX.

(5) Exit button
Exits Easy-PhotoPrint EX.

Photo Print
 | Select Images Screen (Photo Print) Select Paper Screen Layout/Print Screen Preference Dialog Box Date Setting Dialog Box (Photo Print) | Crop Dialog Box Correct/Enhance Images Window Compare Images Dialog Box
Album
 | Page Setup Screen (Album) Select Images Screen Edit Screen Print Settings Screen Cover Options Dialog Box Page Number Settings Dialog Box Margin Settings Dialog Box Change Layout Dialog Box Date Settings Dialog Box | Change Background Dialog Box Correct/Enhance Images Window Compare Images Dialog Box Add Image Dialog Box Replace Image Dialog Box Edit Image Dialog Box Edit Text Box Dialog Box Print Quality Settings Dialog Box Print Settings Dialog Box
Calendar
 | Page Setup Screen (Calendar) Select Images Screen Edit Screen Print Settings Screen Change Layout Dialog Box Date Settings Dialog Box Change Background Dialog Box Correct/Enhance Images Window Compare Images Dialog Box Add Image Dialog Box | Replace Image Dialog Box Edit Image Dialog Box Edit Text Box Dialog Box Print Quality Settings Dialog Box Print Settings Dialog Box Holiday Settings Dialog Box Add/Edit Holiday Dialog Box Calendar Settings Dialog Box Calendar General Settings Dialog Box
Stickers
 | Page Setup Screen (Stickers) Select Images Screen Edit Screen Print Settings Screen Date Settings Dialog Box Correct/Enhance Images Window Compare Images Dialog Box | Add Image Dialog Box Replace Image Dialog Box Edit Image Dialog Box Edit Text Box Dialog Box Print Quality Settings Dialog Box Print Settings Dialog Box Adjust Print Position Dialog Box
Layout Print
 | Page Setup Screen (Layout Print) Select Images Screen Edit Screen Print Settings Screen Change Layout Dialog Box Date Settings Dialog Box Correct/Enhance Images Window | Compare Images Dialog Box Add Image Dialog Box Replace Image Dialog Box Edit Image Dialog Box Edit Text Box Dialog Box Print Quality Settings Dialog Box Print Settings Dialog Box


Page Setup Screen (Album)

Page Setup Screen (Album)

On this screen, you can set the basic settings, layout, and background for your albums.

figure: Page Setup screen for Album

1 | Paper Size | Select the paper size you want to use.
2 | Orientation | Select the paper orientation you want to use.
3 | Cover | Select whether the front and back covers are put on the album. Click Options... and determine whether the inside of the front and back covers is left blank. If you selected None in Cover, this option is not available. Cover Options Dialog Box
4 | Double page album | Check [image] to select the double page layout. In the spread (or consisting of two-page master) page layout, you can arrange an image across the right and left pages.
5 | Page number | Check [image] to print the page numbers on your album. Click Settings... and you can change the text position, size and color for the page numbers. Page Number Settings Dialog Box
6 | Margins... button | Set the margins for the front cover, inside pages, and back cover. Margin Settings Dialog Box
7 | Theme | Select the theme you want to use. Each theme has its own layouts, backgrounds and others preset. After selecting a theme, you can select the layout and background of the selected theme.
8 | Sample Layout | The currently selected layout and background are displayed.
9 | Layout... button | Change the layout of the front cover, inside pages, and back cover. You can also determine whether to print dates on photos. Change Layout Dialog Box
10 | Background... button | Change the background of the front cover, inside pages and back cover. Change Background Dialog Box


Page Setup Screen (Calendar)

Page Setup Screen (Calendar)

You can set the basic settings, layout, and background for your calendars in this screen.

figure: Page Setup screen for Calendar

1 | Paper Size | Select the paper size you want to use.
2 | Orientation | Select the paper orientation you want to use.
3 | Start from | Select the date range for the calendar you want to create. You can select the "year" and "starting month" within the following ranges: Year: 2006 - 2029 Month: 1 - 12
4 | Period | Select the period for the calendar you want to create. You can create calendars that cover a maximum of 12 months. The periods that can be selected in Period vary depending on the period layout selected. 1-month layout: 1,2,3,4,5,6,7,8,9,10,11,12 2-month layout: 2,4,6,8,10,12
5 | Set Holidays... button | You can set holidays on your calendar. Holiday Settings Dialog Box
6 | Design | Select the design you want to use. The designs available vary depending on Orientation.
7 | Sample Layout | The currently selected layout and background are displayed.
8 | Settings... button | You can change the text color for dates and days of the week on your calender. Calendar Settings Dialog Box
9 | Background... button | You can change the background. Change Background Dialog Box


Page Setup Screen (Stickers)

Page Setup Screen (Stickers)

You can set the basic settings, and layout for your stickers in this screen.

figure: Page Setup screen for Stickers

1 | Paper Size | Select the paper size you want to use.
2 | Orientation | Select the paper orientation you want to use.
3 | Print date | Check [image] to print dates on photos. You can change the text position, size and color for the date by clicking on Date Settings.... Date Settings Dialog Box
4 | Use the same image in all frames | Check [image] to fit the same image into all the frames on a given page.
5 | Layouts | Select the layout you want to use.


Select Images Screen (Photo Print)

Select Images Screen (Photo Print)

You can select the images you want to print in this screen.

figure: Select Images screen for Photo Print

1 | Folder Tree Area | Shows a list of folder contained on your hard drive. You can select an image file folder and display thumbnails (miniatures) of the images it contains. If Easy-PhotoPrint EX is started from other applications, the folder tree area will not be displayed.
2 | Thumbnail Window | All images stored in the selected folder are displayed in reduced size with their file names under each thumbnail. The background color of all the thumbnails will be white if no photo is selected and it will turn blue if the number of copies is one or more. You can increase or decrease the number of copies using the figure: Up arrow and figure: Down arrow buttons under each thumbnail. The number of copies is shown in the box between figure: Up arrow and figure: Down arrow . A maximum of 99 copies per image and 10,000 copies in total can be selected.
3 | figure: Select One of Each Image button (Select One of Each Image) button | Selects one of each thumbnail image. This button is disabled if all images are already selected.
4 | figure: Clear All Selected Images button (Clear All Selected Images) button | Cancels all selections. This button is disabled if no image is selected.
5 | figure: Correct/Enhance Images button (Correct/Enhance Images) button | Displays the Correct/Enhance Images window. In the Correct/Enhance Images window, you can perform the correction and enhancement functions to all the selected images. Correct/Enhance Images Window This button is disabled if no image is selected.
6 | figure: Zoom in on Image button (Zoom in on Image) button | Displays an enlarged view of the image focused in the thumbnail window (enclosed in an orange frame) in another window. You can check the details in the photo.
7 | figure: Thumbnail Image Size Change Slider Thumbnail Image Size Change Slider | You can change the size of the thumbnail images shown in the thumbnail window by selecting one of five sizes with the slider.
8 | Image Arrangement | You can select the arrangement of the images displayed in the thumbnail window.
9 | figure: Delete Imported Image button (Delete Imported Image) button | Clears the selection of images selected in the selected image area. This button is disabled if no image is imported or no image is selected in the selected image area.
10 | figure: Delete All Imported Images button (Delete All Imported Images) button | Clears all the selections of images in the selected image area. This button is disabled if no image is imported.
11 | Selected Image Area | Displays the thumbnails of the images selected, along with the number of images that can be inserted.


Select Images Screen

Select Images Screen

You can select the images you want to print in this screen.

figure: Select Images screen

1 Folder Tree Area Shows a list of folder contained on your hard drive. You can select an image file folder and display thumbnails (miniatures) of the images it contains.
If Easy-PhotoPrint EX is started from other applications, the folder tree area will not be displayed.
2 Thumbnail Window Displays miniatures of the images contained in the folder selected in the folder tree area.
Following icons appear within the selected thumbnail in the Thumbnail Window. is for image(s) that will be printed on front cover, [image] is for those that will be printed on back cover, and [image] is for those that will be printed on inside pages. The number of images that are inserted to each selected image area is displayed next to the icon.
You can get an enlarged view of any thumbnail image enclosed in an orange frame. Select the thumbnail image you want to enlarge and then click the figure: Zoom in on Image button (Zoom in on Image) button.
The thumbnail image being selected is displayed with the background in blue.
Every time the thumbnail image is clicked, its background color changes between blue (selected) and white (deselected).
3 figure: Select All Images button (Select All Images) button Selects all the images displayed in the thumbnail window.
This button is disabled if all the images are already selected.
4 figure: Clear All Selected Images button (Clear All Selected Images) button Deselects all the images that were selected in the thumbnail window.
This button is disabled if no image is selected in the thumbnail window.
5 figure: Correct/Enhance Images button (Correct/Enhance Images) button Displays the Correct/Enhance Images window.
In the Correct/Enhance Images window, you can perform the correction and enhancement functions to all the selected images.
Correct/Enhance Images Window
This button is disabled if no image is selected.
6 figure: Zoom in on Image button (Zoom in on Image) button Displays an enlarged view of the image focused in the thumbnail window (enclosed in an orange frame) in another window.
You can check the details in the photo.
7 | figure: Thumbnail Image Size Change Slider Thumbnail Image Size Change Slider | You can change the size of the thumbnail images shown in the thumbnail window by selecting one of five sizes with the slider.
8 | Image Arrangement | You can select the arrangement of the images displayed in the thumbnail window.
9 figure: Import to Front Cover button (Import to Front Cover) button Add the selected image in the thumbnail window to the front cover of the album.
This button is disabled if no image is selected in the thumbnail window.
This button is not displayed if None is selected in Cover on the Page Setup screen (Album).
Page Setup Screen (Album)
10 figure: Import to Inside Pages button (Import to Inside Pages) button Adds the selected image(s) in the thumbnail window to inside pages.
This button is disabled if no image is selected in the thumbnail window.
11 figure: Import to Back Cover button (Import to Back Cover) button Add the selected image in the thumbnail window to the back cover of the album.
This button is disabled if no image is selected in the thumbnail window.
This button is not displayed if None or Front is selected in Cover on the Page Setup screen (Album).
Page Setup Screen (Album)
12 figure: Delete Imported Image button (Delete Imported Image) button Clears the selection of images selected in the selected image area.
This button is disabled if no image is imported or no image is selected in the selected image area.
13 figure: Delete All Imported Images button (Delete All Imported Images) button Clears all the selections of images in the selected image area.
This button is disabled if no image is imported.
14 Selected Image Area (Front Cover) The thumbnails of the images inserted onto the front cover are displayed along with the number of the images (number of insertions/number of images that can be inserted).
This area is displayed only if Front or Front & Back is selected in Cover on the Page Setup screen (Album).
Page Setup Screen (Album)
15 Selected Image Area (Inside Pages) The thumbnails of the images inserted onto the inside pages are displayed along with the number of the images.
You can drag the images to change their stacking order.
16 Selected Image Area (Back Cover) The thumbnails of the images inserted onto the back cover are displayed along with the number of the images (number of insertions/number of images that can be inserted).
This area is displayed only if Front & Back is selected in Cover on the Page Setup screen (Album).
Page Setup Screen (Album)


Select Paper Screen

Select Paper Screen

You can select the printer, paper size and type of paper you want to use in this screen.

figure: Select Paper screen

1 | Printer | The printer models are listed. You can specify a printer you want to use. Click the figure: Drop-down arrow of Printer to display Easy-PhotoPrint EX compatible inkjet printer models in your system on the drop-down list. Reference Select Cartridge if the selected printer has replaceable ink cartridges.
2 | Paper Source | Paper source is selectable depending on your printer model. Refer to the instruction manual of the printer for details.
3 | Vivid Photo | Vivid Photo appears if the selected printer supports the Vivid Photo function. Check [image] Vivid Photo to print the selected image in more vivid, natural colors.
4 | Photo Noise Reduction | Check [image] Photo Noise Reduction to reduce noise in images recorded with a digital camera and print them in much better quality. Select Normal under normal circumstances. If you still have trouble with the noise, select Strong.
5 | Paper Size | Available paper sizes appear in this area.
6 | Media Type | Available media types appear in this area.


Edit Screen

Edit Screen

You can edit data on this screen (add photos or change the layout, etc.).

figure: Edit screen

1 | Edit Tools | You can add photos and change the layout etc. Edit Tools
2 | General Tools | You can do basic editing operations such as copying or cutting images. You can hide General Tools. General Tools
3 | Order | You can change the stacking order of the selected images, text, and comments. Order is usually hidden when the Edit screen appears. Order
4 | Align/Distribute | You can align and distribute the selected images, text, and comments. Align/Distribute is usually hidden when the Edit screen appears. Align/Distribute
5 | Inside Pages | You can preview the selected page. In the preview section, you can select, move and change the size of the images, text, and comments.
6 | figure: Back to Previous Page button (Back to Previous Page) button figure: Move to Next Page button (Move to Next Page) button | You can move to previous or next page. The current page number is displayed.
7 | figure: Adjust Page Position button (Adjust Page Position) button | You can change the position of the page in the preview section when the page is enlarged. If you click the figure: Adjust Page Position button , the cursor will change its shape to figure: Hand mark . Drag the page to the place you want it to appear. You cannot move the page when the page is not enlarged.
8 | figure: Zoom In/Zoom Out button (Zoom In/Zoom Out) button | Displays the enlarged or reduced preview of the page. Each time figure: Zoom In button is clicked, the page preview is enlarged by 2. An enlarged page preview can be reduced in size by 1/2 each time figure: Zoom Out button is clicked. The magnification range is 1, 2, 4, 8, and 16.
9 | Page List | Displays a list of all pages created. You can click on a page to preview that page. When creating an album, both the front and back covers are displayed.
10 | Save button | You can save the current changes to the hard drive. Saving

Reference

Click the figure: Downward arrow to display tool buttons. To hide them, click the figure: Upward arrow.
You cannot display General Tools, Order, and Align/Distribute at the same time.

Edit Tools

figure: Editing Tools

1 | figure: Add to Previous Page button (Add to Previous Page) button | Adds a new page in front of the selected page. This button is disabled when you are editing an album front cover or a calendar.
2 | figure: Add to Next Page button (Add to Next Page) button | Adds a new page after the selected page. This button is disabled when you are editing an album back cover or a calendar.
3 | figure: Change Layout button (Change Layout) button | Displays the Change Layout dialog box, to allow you to change the layout of the selected page. Changing Layout Change Layout Dialog Box
4 | figure: Change Background button (Change Background) button | Displays the Change Background dialog box, to allow you to change the background of the selected page. This button is disabled when you are editing stickers or the layout. Changing Background Change Background Dialog Box
5 | figure: Add Image button (Add Image) button | Displays the Add Image dialog box, to allow you to add images to the selected page. Adding Photos Add Image Dialog Box
6 | figure: Swap Image Positions button (Swap Image Positions) button | You can select images on pages and swap positions of the selected images. Swapping Positions of Photos
7 | figure: Replace Selected Image button (Replace Selected Image) button | Displays the Replace Image dialog box, to allow you to replace the selected image with another one. Replacing Photos Replace Image Dialog Box
8 | figure: Edit Image button (Edit Image) button | Displays the Edit Image dialog box, to allow you to change the settings for the selected image. Changing Positions and Size of Photos Cropping Photos Framing Photos Printing Dates on Photos Attaching Comments to Photos Edit Image Dialog Box
9 | figure: Rotate Left button (Rotate Left) button | Rotates the selected image counterclockwise by 90 degrees.
10 | figure: Rotate Right button (Rotate Right) button | Rotates the selected image clockwise by 90 degrees.
11 | figure: Setup Calendar button (Setup Calendar) button | Displays the Calendar Settings dialog box to let you set the style, color, and photo position for your calendar. This button is only displayed when you are editing a calendar. Calendar Settings Dialog Box
12 | figure: Setup Period/Holiday button (Setup Period/Holiday) button | Displays the Calendar General Settings dialog box to let you set the date range, period and holidays. This button is only displayed when you are editing a calendar. Calendar General Settings Dialog Box
13 | figure: Add Text button (Add Text) button | The cursor will change its shape to figure: Add Text cursor . If you drag the cursor over the space where you want the text to appear, the Edit Text Box dialog box will appear on screen. Adding Text to Photos Edit Text Box Dialog Box
14 | figure: Edit Text Box button (Edit Text Box) button | Displays the Edit Text Box dialog box, to let you change the settings for the selected text box. Edit Text Box Dialog Box
15 | figure: Correct/Enhance Images button (Correct/Enhance Images) button | Displays the Correct/Enhance Images window. This window allows you to correct/enhance the selected images. Correcting and Enhancing Photos Correct/Enhance Images Window

General Tools

figure: General Tools

1 | figure: Undo Last Action button (Undo Last Action) button | Cancels the previous operation.
2 | figure: Redo Undone Action button (Redo Undone Action) button | Redoes an operation that has been undone.
3 | figure: Delete button (Delete) button | Deletes the selected image, text, or page. Any comments attached to the selected image will also be deleted.
4 | figure: Cut button (Cut) button | Cuts the selected image or text. You cannot cut pages or comments.
5 | figure: Copy button (Copy) button | Copies the selected image or text. You cannot copy pages or comments.
6 | figure: Paste button (Paste) button | Pastes the copied (or cut) image or text.

Order

1 | figure: Bring to Front button (Bring to Front) button | Displays the selected image in front of the other images.
2 | figure: Send to Back button (Send to Back) button | Displays the selected image behind the other images.
3 | figure: Bring Forward button (Bring Forward) button | Moves the selected image one layer to the front.
4 | figure: Send Backward button (Send Backward) button | Moves the selected image one layer further back.

Align/Distribute

1 | figure: Align Top button (Align Top) button | Arranges the selected images so that the top edges of all the images are aligned to the top edge of the image in the highest position.
2 | figure: Align Bottom button (Align Bottom) button | Arranges the selected images so that the bottom edges of all the images are aligned to the bottom edge of the image in the lowest position.
3 | figure: Align Middle button (Align Middle) button | Arranges the selected images so that the middle of each image is positioned at the midpoint between the top edge of the highest image and the bottom edge of the lowest image.
4 | figure: Distribute Vertically button (Distribute Vertically) button | Arranges the selected images vertically so that they are equally spaced between the top edge of the highest image and the bottom edge of the lowest image.
5 | figure: Align Right button (Align Right) button | Arranges the selected images so that the right edges of all the images are aligned with the right edge of the rightmost image.
6 | figure: Align Left button (Align Left) button | Arranges the selected images so that the left edges of all the images are aligned with the left edge of the leftmost image.
7 | figure: Align Center button (Align Center) button | Arranges the selected images so that the midpoint between the left edge of the leftmost image and right edge of the rightmost image would be set as the center of all the selected images.
8 | figure: Distribute Horizontally button (Distribute Horizontally) button | Arranges the selected images horizontally, equally spaced between the left edge of the leftmost image and the right edge of the rightmost image.
9 | Relative to Canvas | You can check [image] to arrange the selected images according to the settings for the top, bottom, right and left edges of the page.


Layout/Print Screen

Layout/Print Screen

You can select the layout you want to use and print photos with it in this screen.

figure: Layout/Print screen

1 | figure: Rotate Left button (Rotate Left) button (*1) | The selected image in Preview rotates counterclockwise by 90 degrees.
2 | figure: Rotate Right button (Rotate Right) button (*1) | The selected image in Preview rotates clockwise by 90 degrees.
3 | figure: Crop Image button (Crop Image) button | Displays the Crop dialog box. You can specify the cropping area in the Crop dialog box. Crop Dialog Box
4 | figure: Date Settings button (Date Settings) button (*1) | Displays the Date Settings dialog box. Prints a date on the photo. You can make advanced settings such as the text position and size for the date in the Date Settings dialog box. The date is the day the image was recorded as the Exif data in a digital camera. If there is no Exif data in a digital camera, the date the image was modified will be printed. Date Settings Dialog Box (Photo Print)
5 | figure: Correct/Enhance Images button (Correct/Enhance Images) button (*1) | Displays the Correct/Enhance Images window. In the Correct/Enhance Images window, you can perform the correction and enhancement functions to all the images displayed in the Preview. Correct/Enhance Images Window
6 | Layout | Select the layout you want to use. Preview changes accordingly. The layouts available vary depending on the printer, paper size and media type to be used.
7 | Preview | A preview image will appear. You can crop the image by double-clicking it.
8 | figure: Back to Previous Page button (Back to Previous Page) button figure: Move to Next Page button (Move to Next Page) button | You can move to previous or next page. The current page number is displayed.
9 | Page | Thumbnails of the selected images appear in the order of printing. You can display the print image in Preview by clicking the thumbnail.
10 | Print button | Starts printing.
11 | Save button | You can save the current changes to the hard drive. Saving Photos

*1:These buttons are disabled if Index or photo information is selected in Layout.


Print Settings Screen

Print Settings Screen

You can set the print settings then start printing in this screen.

figure: Print Settings screen

1 | Printer | Select the printer you want to use. Easy-PhotoPrint EX-compatible printers that support the selected paper size (and are currently installed on your computer system) are displayed in the drop-down list box. Reference Select Cartridge if the selected printer has replaceable ink cartridges.
2 | Paper Size | Displays the page size selected on the Page Setup screen.
3 | Media Type | Select the media type you want to use.
4 | Duplex Printing | Check [image] to print on both sides of the paper. This function is not available when the selected media type does not support duplex printing. This check box is not displayed when a printer that does not support duplex printing is selected.
5 | Automatic | Check [image] to perform automatic duplex printing. This function is not available when the Duplex Printing check box is deselected [image] . This check box is not displayed when you select a printer that does not support automatic duplex printing or duplex printing. If you check [image] the Duplex Printing check box after selecting a printer that only supports automatic duplex printing alone, you cannot deselect [image] the Automatic check box.
6 | Copies | Set the number of copies you want to print. You can set the number of copies within the range of 1 to 999.
7 | Paper Source | Select the paper source.
8 | Print Quality | Select the print quality. Select Custom and click the Quality Settings... to set the print quality to your desire. Some printers may not display the Custom option. Print Quality Settings Dialog Box
9 | Borderless Printing | Check [image] to print borderless photos.
10 | Advanced... button | You can set the print range and the overhang for borderless printing. Print Settings Dialog Box
11 | Preview | Displays the print preview.
12 | figure: Back to Previous Page button (Back to Previous Page) button figure: Move to Next Page button (Move to Next Page) button | You can move to previous or next page. The current page number is displayed.
13 | figure: Adjust Page Position button (Adjust Page Position) button | You can change the position of the page in the preview section when the page is enlarged. If you click the figure: Adjust Page Position button , the cursor will change its shape to figure: Hand mark . Drag the page to the place you want it to appear. You cannot move the page when the page is not enlarged.
14 | figure: Zoom In/Zoom Out button (Zoom In/Zoom Out) button | Displays the enlarged or reduced preview of the page. Each time figure: Zoom In button is clicked, it is enlarged by 2. An enlarged page preview can be reduced in size by 1/2 each time figure: Zoom Out button is clicked. The magnification range is 1, 2, 4, 8, and 16.
15 | Print button | Starts printing.
16 | Save button | You can save the current changes to your hard drive. Saving
17 | Print Position... button | Allow you to adjust the printing position. This button is only displayed when you print stickers. figure: Print Position button Adjust Print Position Dialog Box


Preference Dialog Box

Preference Dialog Box

You can specify the settings for Photo Print in this dialog box.

To display the Preferences dialog box, select Preferences... from the File menu.

The following settings are only available in the Photo Print mode.

Print tab

figure: Print tab of the Preferences dialog box

1 | Spool print job page by page | Allows you to specify whether or not to spool a print job page by page. Check [image] to spool the job page by page.
2 | Number of copies | Set the number of copies to be printed in the range of 1 to 999.
3 | Printing Order | Specify print order of images. Select By Date to print in chronological order by the date the photo was taken. Select By Name to print in alphabetical order by the file name. Select By Selection to print in the order of selection from the Image Selection screen.
4 | Amount of extension of borderless printing | Specify the amount of extension for borderless printing among Default, Large, Medium, Small, and None.
5 | Print Quality | Select print quality from Default and Quality Priority. Images are printed with high quality but a little slowly if Quality Priority is selected. Selecting either option may result in the same print quality depending on the combinations of the settings.
6 | Option... button | Displays the Print Quality Options dialog box to set Print Quality. figure: Print Quality Options dialog box The Option... button does not appear depending on the printer.
 |  | Print with the best quality when you select [Quality Priority] | Check [image] this check box to print with the best quality when Quality Priority is selected for Print Quality.
7 | Defaults button | Return the setting to the default value.

Advanced tab

figure: Advanced tab of the Preferences dialog box

1 | Image | Color correction for printing | Enable Auto Image Fix | Optimize images based on Exif information when printing. If Exif information is not stored with the image, color tones of the photo imported from digital cameras or scanners will be corrected.
None | Select this when you want to print images without color correction.
Enable ICC Profile You can select from the following two options:
Perceptual: Select this when you want to print photos using color tones that people favor.
Relative Colorimetric: Select this when you want to print in colors that are close to the original image.
2 | Apply Rotate/Crop to the same images in the same manner | Check [image] this check box if you want to apply the rotation and cropping effect you specified for an image to all copies when you print more than one copy of the image.
3 When landscape images are rotated depending on the selected layout When you select a portrait layout, such as Borderless (x2) and Bordered (half) for a landscape image, select a desired rotation.

Layouts requires the image to be rotated:
(e.g.)
Borderless (x2) | Bordered(half)
Rotate to the left | Original image | Rotate to the right

Portrait images rotate opposite to the selected direction.
4 | Layout | Always crop images when selecting a layout with margins | Set whether or not to always crop images when you select a layout with margins. The image is always cropped when Borderless Layout is selected.
5 Set margins to the minimum when you select the layout with the margins Set whether or not to print the portion exceeding the recommended printing area. Uncheck [image] this checkbox to print within the recommended printing area. Check [image] this checkbox to print the portion exceeding the recommended printing area.
The image may be printed improperly in the margins of the paper if the printer, paper size or media type does not support borderless printing.
6 | Print filename when you select the index in layout | Select whether or not to print the filename under each image in an index print.
7 | Preview all layouts of A4 and Letter | On the Layout/Print screen, set whether or not to preview all layouts of A4 and Letter. Uncheck [image] this checkbox to display a part of layouts in Others. To view some hidden parts at a time right-click Others.
8 | Defaults button | Return the setting to the default value.


Date Settings Dialog Box (Photo Print)

Date Settings Dialog Box (Photo Print)

You can set the text position, size and color for the date in this dialog box.

To display the Date Settings dialog box, click the figure: Date Settings button (Date Settings) button on the Layout/Print screen in the Photo Print mode.

figure: Date Settings dialog box

1 | Print date | Check [image] to print dates on photos.
2 | Position | Set the printing position for the date. The printed position of the date does not change if the image is rotated.
3 | Font Size | You can select the text size for the date: Large, Medium, Small, or Tiny.
4 | Color | Select the text color for the date. You can click the Default button to return to the default color.
5 | Apply to all images | Check [image] to apply the date settings to all of the images.
6 | Defaults button | Return the setting to the default value.


Crop Dialog Box

Crop Dialog Box

You can crop the image in this dialog box.

To display the Crop dialog box, click the figure: Crop Image button (Crop Image) button on the Layout/Print screen in Photo Print.

figure: Crop dialog box

1 | Solid white line (Cropping area) | Represents the cropping area. Pointing the mouse cursor inside the cropping area and dragging it allows you to move the cropping area. Dragging any of the rectangles or corners on the cropping area allows you to adjust the size of the cropping area.
2 | Broken white line (The Rule of Thirds) | Represents the Rule of Thirds. Place the mouse pointer on a white frame displayed at the intersections of broken white lines and drag it to move the cropping area. Place the background and the main object along the broken white lines or at the intersections to create a balanced image.
3 | Solid red line | Represents the printing area for borderless printing
4 | The Rule of Thirds | Set whether or not to display the Rule of Thirds. To display the Rule of Thirds, check [image] The Rule of Thirds.
5 | Crop | Set whether or not to crop the image. Uncheck [image] Crop if you do not want to crop the image. In this case, the cropping area and the Rule of Thirds do not appear. The margins of the image are always cropped when you select a layout without margins. In this case, you cannot uncheck [image] Crop.


Correct/Enhance Images Window

Correct/Enhance Images Window

You can specify corrections and enhancements for images in this window.

To display the Correct/Enhance Images window, click the figure: Correct/Enhance Images button (Correct/Enhance Images) button on the Select Images or Edit screen, or on the Layout/Print screen for Photo Print.

figure: Correct/Enhance Images window

1 | figure: Zoom In/Zoom Out button (Zoom In/Zoom Out) button | Displays the enlarged or reduced preview of the page.
2 | figure: Full-screen button (Full Screen) button | Displays the whole image in the preview window.
3 | figure: Compare button (Compare) button | You can display the Compare Images dialog box, to compare the images before and after the correction side by side. Compare Images Dialog Box
4 | Preview | Displays the images selected from the List.
5 | List | Displays a list of reduced images when multiple images are selected on the Select Images screen. The list is not displayed if only one image is selected or if corrections/enhancements are performed from the Layout/Print screen or Edit screen. A figure: Correction/Enhancement mark mark appears next to the thumbnails of the images that are corrected/enhanced.
6 | Save Selected Image button | Saves only the images selected in the list.
7 | Save All Corrected Images button | Saves all images displayed in the list.
8 | Exit button | Applies the corrections to the image and closes the Correct/Enhance Images window.

Auto tab

Select to correct automatically.

figure: Auto tab in Correct/Enhance Images window

1 | Auto Image Fix button | Applies automatic corrections suitable for photo images. Caution The Auto Image Fix function is not available for Photo Print. Photo Print allows you to automatically apply suitable corrections to all photos when printing. Select this option for Image on the Advanced tab in the Preferences dialog box. Preferences Dialog Box
2 | Red-Eye Correction button | Select to correct red-eyes.
3 | Face Sharpener button | Select to bring out-of-focus subjects into focus. You can adjust the correction level using the slider.
4 | Digital Face Smoothing button | Select to correct facial lines and skin tone. You can adjust the correction level using the slider.
5 | Apply to all images | Automatically corrects all the images displayed in the list.
6 | OK button | Performs the selected correction on selected images or on all images, as appropriate.
7 | Reset Selected Image button | Cancels all corrections, enhancements, and adjustments applied to the selected image.

Manual tab

Select to correct manually.
Use Adjust to adjust brightness and contrast, or to sharpen the overall image.
Use Correct/Enhance to apply effects to selected areas.

Adjust

figure: Adjust of Manual tab in Correct/Enhance Images window

1 | Brightness | Adjusts the brightness of the overall image. Move the slider to the left to darken and right to brighten the image.
2 | Contrast | Adjusts the contrast of the image. If the image is flat due to lack of contrast, you can adjust the level of contrast. Move the slider to the left to decrease the contrast of the image, and to the right to increase the contrast of the image.
3 | Sharpness | Enhances the outline of the subjects to increase sharpness. If the photo is out of focus or text is blurred, you can adjust the level of sharpness. Move the slider to the right to sharpen the image.
4 | Blur | Blurs the outline of the subjects to soften the image. Move the slider to the right to soften the image.
5 | Show-through Removal | Removes show-through of text from the reverse side or of the base color. Use this to prevent text on the reverse side of thin document or the base color of the document from appearing on the image. Move the slider to the right to increase the show-through removal effect.
6 | Defaults button | Resets all adjustments (brightness, contrast, blur, and show-through removal).
7 | Reset Selected Image button | Cancels all corrections, enhancements, and adjustments applied to the selected image.

Correct/Enhance

figure: Correct/Enhance of Manual tab in Correct/Enhance Images window

1 | Red-Eye Correction button | Select to correct red-eyes. You can specify the area for correction. You can adjust the correction level using the slider.
2 | Face Brightener button | Select to correct the whole image to brighten a dark area. You can adjust the correction level using the slider.
3 | Face Sharpener button | Select to bring out-of-focus subjects into focus. You can specify the area for correction. You can adjust the correction level using the slider.
4 | Digital Face Smoothing button | Select to correct facial lines and skin tone. You can specify the area for correction. You can adjust the correction level using the slider.
5 | Blemish Remover button | Makes the blemishes on a person's face less conspicuous when printed. You can specify the area of blemishes that you want to reduce.
6 | Undo button | Cancels the latest correction/enhancement.
7 | OK button | Performs the selected correction to the specified area.
8 | Reset Selected Image button | Cancels all corrections, enhancements, and adjustments applied to the selected image.


Cover Options Dialog Box

Cover Options Dialog Box

You can select whether to display images inside the front cover or back cover of your album in this dialog box.

To display the Cover Options dialog box, select Front or Front & Back for Cover on the Page Setup screen of Album and click Options....

Reference

The Options... button cannot be selected if None is selected at Cover.

figure: Cover Options dialog box

1 | Leave the inside of front cover blank | Check [image] to print the front cover without printing any image on the inside of front cover (C2).
2 | Leave the inside of back cover blank | Check [image] to print the back cover without printing any image on the inside of back cover (C3). This setting is not available when Front is selected for Cover.


Page Number Settings Dialog Box

Page Number Settings Dialog Box

This dialog box allows you to set the advanced options for the page numbers displayed in your album.

To display the Page Number Settings dialog box, check [image] the Page number check box on the Page Setup screen of Album and click Settings....

figure: Page Number Settings dialog box

1 | Position | You can set the position of the page numbers to be printed. The positions that can be set are as follows: Center Edge of the page (When the Double page album check box is selected [image] .) Edge of the page (When the Double page album check box is deselected [image] .)
2 | Font | You can select a font for the page numbers.
3 | Font Size | You can set the font size for the page numbers from 5 to 24 points.
4 | Color | You can set the text color for the page numbers. Click the figure: Set color button to display the Color dialog box and then select the color you want to use.
5 | Defaults button | Returns the page number settings to their default values.


Margin Settings Dialog Box

Margin Settings Dialog Box

You can set the margins for each layout on the front cover, inside pages and back cover in this dialog box.

To display the Margin Settings dialog box, click Margins... on the Page Setup screen of Album.

Reference

The tabs displayed will depend on the setting for Cover on the Page Setup screen.

figure: Margin Settings dialog box

1 | Margins | You can set the margins for the top, bottom, and right and left edges of the paper.
 |  | Top | Set the top margin.
 |  | Bottom | Set the bottom margin.
 |  | Left (Outer Edges) | Set the left side margin. When the Double page album check box is selected [image] on the Page Setup screen, you can set the outside margins on the Inside Pages tab.
 |  | Right (Inner Edges) | Set the right side margin. When the Double page album check box is selected [image] on the Page Setup screen, you can set the inside margins on the Inside Pages tab.

Reference

The margins for the pages created with the Double page album check box selected [image] will be changed as follows when the Double page album check box is deselected [image].
Double page album check box selected | Double page album check box deselected
Outer Edges | Left
Inner Edges | Right

The margin settings for the page created while the check box is not selected will also be changed as above when the Double page album check box is selected.


Change Layout Dialog Box

Change Layout Dialog Box

You can select the layout you want to use in this dialog box.

To display the Change Layout dialog box, click Layout... on the Page Setup screen of Album or click the figure: Change Layout button (Change Layout) button on the Edit screen.

When clicking on the Layout... button on the Page Setup screen of Album

Reference

The tabs displayed vary depending on the settings for Cover on the Page Setup screen.

figure: Change Layout dialog box

1 | Layout | Select the layout you want to use. The background of the selected layout will change from white to blue.
2 | Print date | Determines whether to print dates on photos. Check [image] the Print date check box and click Date Settings.... Set the printing position, text size and color for the date. Date Settings Dialog Box

Reference

If the Double page album check box is selected [image] on the Page Setup screen and the inside of the front/back cover is set to blank in the Cover Options dialog box, no image will appear on the inside of the front/back cover.

Example: Layouts in which the inside of the front/back cover is set to blank

When the figure: Change Layout button (Change Layout) button on the Edit screen is clicked

figure: Change Layout dialog box

1 | Layout | Select the layout you want to use. The background of the selected layout will change from white to blue.
2 | Apply to all pages | Check [image] to apply the settings to all of the pages. This function is not available when front/back cover of Album, Stickers or Calendar is selected from the Menu.


Date Settings Dialog Box

Date Settings Dialog Box

You can set the text position, size and color for the date in this dialog box.

To display the Date Settings dialog box, check [image] Print date on the Change Layout dialog box and click Date Settings....
Change Layout Dialog Box

figure: Date Settings dialog box

1 | Position | Set the position to print the date. You can select from Bottom Right, Bottom Left, Top Left, or Top Right.
2 | Font Size | You can select the text size for the date from Large, Medium, Small or Tiny.
3 | Color | You can set the text color of the date. Click the figure: Set color button to display the Color dialog box and then select the color you want to use.
4 | Defaults button | Returns the date settings to their default values.

Reference

Any changes in date settings will be kept the next time this program is started.


Change Background Dialog Box

Change Background Dialog Box

You can set the background for each page in this dialog box.

To display the Change Background dialog box, click Background... on the Page Setup screen or click the figure: Change Background button (Change Background) button on the Edit screen.

Reference

When Photo Print, Stickers or Layout Print are selected, you cannot change the background.

When Album is selected, you can change the background for Front Cover, Inside Pages and Back Cover.

figure: Change Background dialog box

1 | Background Type | Select the type of background.
 |  | Select from samples | Select the background you want to use, from the background choices. This option is only displayed when Album is selected.
 |  | Single color | Select from single-color backgrounds.
 |  | Image file | You can set any image you like as the background.
 |  | No background | No background is used.
2 | Apply to all pages | Check [image] to apply the settings to all pages. This check box is only displayed when you change the background on the Edit screen.

When Select from samples is selected

figure: Change Background dialog box Samples selection screen

1 Samples Select the background image you want to use.

When Single Color is selected

figure: Change Background dialog box Background color selection screen

1 | Background Color | Select the background color you want to use from Standard color or Custom color.
 |  | Standard color | You can choose from eight standard colors.
 |  | Custom color | Select this option when you want to use colors other than the standard colors. Select Custom color and click Customize... to display the Color dialog box and then select the color you want to use.

When Image file is selected

figure: Change Background dialog box Image File selection screen

1 | Preview | The source image is previewed.
2 | Image File Path | The source of the image is displayed. When you want to select another image, click Browse... to select the image you want to use.
3 | Semitransparent | You can select the degree of transparency for the background images. Select the check box [image] . You can select the degree of transparency to any of nine levels, from 10 to 90%.
4 | Image Layout | Choose how the image will be arranged as the background.
 |  | Crop to fit page | Adjusts and crops the image to fill the entire page without changing the aspect ratio of the image. (Example)
 |  | Auto scale to fit page | Enlarges or reduces the image to fit it to the paper size. (Example)
 |  | Tile | Tiles the image repeatedly without overlapping, starting at the top left of the paper (including the margins). If the image is larger than the paper size, it is fitted to the paper with the top left corner of the image aligned with the top left corner of the paper. (Example)
 |  | Original size | Centers the image in its original size on the paper. If the image is larger than the paper size, the center portion of the image will be displayed. (Example)


Add Image Dialog Box

Add Image Dialog Box

You can select the image you want to add.

To display the Add Image dialog box, click the figure: Add Image button (Add Image) button on the Edit screen or place the cursor anywhere on the page being edited and right-click the mouse. Then select Add Image... from the menu. You can also select Edit from the menu and then select Add Image... to display the Add Image dialog box.

figure: Add Image dialog box

Reference

Up to 20 images can be added at a time.

1 | Folder Window | Shows a list of folder contained on your hard drive. You can select an image file folder and display thumbnails of the images it contains.
2 | Thumbnails | Displays thumbnails of the images in the folder you selected, in the folder window. The file name is displayed under each thumbnail. The background of each thumbnail will change from white to blue when selected.
3 | figure: Select All Images button (Select All Images) button | Selects all the thumbnail images displayed in the thumbnail section.
4 | figure: Clear All Selected Images button (Clear All Selected Images) button | Deselects all thumbnail images displayed in the thumbnail section.
5 | figure: Correct/Enhance Images button (Correct/Enhance Images) button | Correct and enhance the image enclosed in the orange frame. Correct/Enhance Images Window
6 | figure: Zoom in on Image button (Zoom in on Image) button | Displays an enlarged view of the image focused in the thumbnail window (enclosed in an orange frame) in another window. You can check the details in the photo.
7 | figure: Thumbnail Image Size Change Slider Thumbnail Image Size Change Slider | You can change the size of thumbnail images displayed in the thumbnail display area. The image is enlarged as the slider is moved to the right; it grows smaller when the slider is moved to the left.
8 | Image Arrangement | You can arrange the thumbnail images displayed in the thumbnail display area in chronological order by the date or in alphabetical order by the file name (ascending or descending order).
9 | Add to | Set how to add images. This option is not displayed when the front/back cover is being selected.
 |  | Next frame | If there is no layout frame on the page currently selected, a new page will be inserted behind the page currently selected to add an image.
 |  | Same page | Adds an image to the page currently selected. Images will be overlapped if the number of images increases.


Replace Image Dialog Box

Replace Image Dialog Box

You can replace the selected image with another one in this dialog box.

To display the Replace Image dialog box, click the figure: Replace Selected Image button (Replace Selected Image) button on the Edit screen or place the cursor on the image and right-click the mouse, then select Replace Image... from the menu.
You can also select Edit from the menu and then select Replace Image... to display the Replace Image dialog box.

figure: Replace Image dialog box New Images tab

New Images tab

You can select the image you want to replace.

1 | Folder Window | Shows a list of folder contained on your hard drive. You can select an image file folder and display thumbnails of the images it contains.
2 | Thumbnails | Displays thumbnails of the images in the folder you selected, in the folder window. The file name is displayed under each thumbnail. The background of each thumbnail will change from white to blue when selected. You can select only one image you want to replace.
3 | figure: Correct/Enhance Images button (Correct/Enhance Images) button | Correct and enhance the image enclosed in the orange frame. Correct/Enhance Images Window
4 | figure: Zoom in on Image button (Zoom in on Image) button | Displays an enlarged view of the image focused in the thumbnail window (enclosed in an orange frame) in another window. You can check the details in the photo.
5 | figure: Thumbnail Image Size Change Slider Thumbnail Image Size Change Slider | You can change the size of thumbnail images displayed in the thumbnail display area. The image is enlarged as the slider is moved to the right; it grows smaller when the slider is moved to the left.
6 | Image Arrangement | You can arrange the thumbnail images displayed in the thumbnail display area in chronological order by the date or in alphabetical order by the file name (ascending or descending order).

Imported Images tab

You can select from already imported images.

figure: Replace Image dialog box Imported Images tab

1 | Thumbnails | The images already imported are displayed with the file name under each image. The background of each thumbnail will change from white to blue when selected. You can select only one image you want to replace.
2 | figure: Correct/Enhance Images button (Correct/Enhance Images) button | Correct and enhance the image enclosed in the orange frame. Correct/Enhance Images Window
3 | figure: Zoom in on Image button (Zoom in on Image) button | Displays an enlarged view of the image focused in the thumbnail window (enclosed in an orange frame) in another window. You can check the details in the photo.
4 | figure: Thumbnail Image Size Change Slider Thumbnail Image Size Change Slider | You can change the size of thumbnail images displayed in the thumbnail display area. The image is enlarged as the slider is moved to the right; it grows smaller when the slider is moved to the left.
5 | Image Arrangement | You can arrange the thumbnail images displayed in the thumbnail display area in chronological order by the date or in alphabetical order by the file name (ascending or descending order).


Edit Image Dialog Box

Edit Image Dialog Box

You can change the settings of the images in this dialog box.

To display the Edit Image dialog box, select the image you want to change the settings on the Edit screen and click the figure: Edit Image button (Edit Image) button or double-click the image selected in each screen.

Reference

The figure: Edit Image button (Edit Image) button cannot be selected when no image is selected on the Edit screen.

Position & Size tab

figure: Edit Image dialog box Position & Size tab

1 | Preview | Displays the image currently selected.
2 | File Name | Displays the file name of the image currently selected.
3 | Position | Set the position for the image.
 |  | From Left of Page | Specify the position as a distance from the left edge of the paper.
 |  | From Top of Page | Specify the position as a distance from the top edge of the paper.
4 | Size | Specify the size of the image.
 |  | Custom size | You can specify the image size arbitrarily.
 |  |  | Lock aspect ratio | Select the check box [image] to fix the aspect ratio of the image. You can change the image size without changing the aspect ratio of the image. When changing the size of a cropped image, the aspect ratio of the cropping frame is fixed.
 |  |  | Width | Set the image width.
 |  |  | Height | Set the image height.
 |  | Standard size | You can also specify the image size from a set of fixed sizes. If the aspect ratio of the image does not agree with that of the fixed sized selected, the image will be cropped according to the fixed size selected. Reference Some paper sizes may not allow you to select from fixed sizes.
 |  |  | Size | The fixed sizes that can be specified are displayed. Of the following sizes, only the sizes that are smaller than the paper size currently selected are displayed: - 4"x6" - 4"x6" L - 5"x7" - 5"x7" L - Wallet - Wallet L

Crop tab

figure: Edit Image dialog box Crop tab

1 | Solid White Lines (Crop area) | Represents the area to be cropped. Clicking and dragging while the cursor inside the crop area allows you to move the crop area. Dragging any of the white rectangles or the corners of the crop area allows you to adjust the size and shape of the area.
2 | Clear Crop button | Clears changes to the crop area and returns the cropping settings to their default values.

Frame tab

Reference

The Frame tab is only displayed when Album and Calendar is selected from the menu.

figure: Edit Image dialog box Frame tab

1 | Preview | Displays the image enclosed in the selected frame. If No Frame is selected, only the image will be previewed. The selected frame is adjusted so that the image fits within it.
2 | Frames | Select the frame you want to use for images.
3 | Apply to all images in the page | Check [image] to apply the settings to all the images on the selected page.

Reference

You cannot print dates on framed photos.

Date tab

figure: Edit Image dialog box Date tab

1 | Show date | Check [image] to display the date the currently selected photo was taken.
 |  | Position | Set the position to print the date. You can select Bottom Right, Bottom Left, Top Left, or Top Right.
 |  | Font Size | You can set the text size for the date from Large, Medium ,Small or Tiny.
 |  | Color | You can set the text color of the date. Click the figure: Set color button to display the Color dialog box. Select the color you want to use.
2 | Apply to all images | Check [image] to apply the settings to all of the pages.
3 | Defaults button | Returns the date settings to their default values.

Comments tab

Reference

The Comments tab is only displayed when Album is selected from the Menu.

figure: Edit Image dialog box Comments tab

1 | Show comment box | Check [image] to display a comment box next to the currently selected image.
 |  | Show image name | Check [image] to display the image name in the first section of the comment box. If the image name is too long to be displayed completely within that section, a figure: Caution mark will be placed at the end of the text displayed.
 |  | Image Name | You can name the images. The file name is displayed by default. You can type up to 40 characters.
 |  | Show comments | Check [image] to display comments in the comment box. If the comment is too long to be displayed completely, a figure: Caution mark will be placed at the end of the text displayed.
 |  | Comments | You can type a comment. You can type up to 500 characters.
 |  | Show capture date | Check [image] to display the date the selected image was taken in the second section of the comment box.
2 | Font | You can select the font used in the comment box.
3 | Color | You can select the color of the text used in the comment box. Click the figure: Set color button to display the Color dialog box and then select the color you want to use.
4 | Font Size | You can set the font size for the text used in the comment box, from 5 to 100 points.
5 | Font Style | You can set the font style for the text used in the comment box. Bold and Italic are available.
6 | Position | You can set the position for the comment box.
 |  | From Left of Page | Specify the position as a distance from the left edge of the paper.
 |  | From Top of Page | Specify the position as a distance from the top edge of the paper.
7 | Size | You can set the size of the comment box.
 |  | Width | Set the width of the comment box.
 |  | Height | Set the height of the comment box.


Edit Text Box Dialog Box

Edit Text Box Dialog Box

You can type text as well as set the position and size of the text in this dialog box.

To display the Edit Text Box dialog box, click the figure: Add Text button (Add Text) button on the Edit screen and drag the cursor over the space where you want the text to appear.

Text tab

figure: Edit Text Box dialog box Text tab

1 | Text Box | You can type text in the text box.
2 | Font | You can select a font for the text.
3 | Size | You can set the font size for the text, from 5 to 999 points.
4 | Color | Set the text color. Click the figure: Set color button to display the Color dialog box and then select the color you want to use.
5 | Alignment | You can set the paragraph alignment to Left, Centered, Right, or Distributed.
6 | Font Style | Select the text style from Bold, Italic, Outline, or Shadow. You can combine multiple styles.
7 | Spacing | Set the character spacing.
 |  | Character Spacing | You can specify the character spacing from 0 to 72 points.
 |  | Line Spacing | You can specify the line spacing from 0 to 72 points.

Position & Size tab

figure: Edit Text Box dialog box Position & Size tab

1 | Position | Set the position for the text box.
 |  | From Left of Page | Specify the position as a distance from the left edge of the paper.
 |  | From Top of Page | Specify the position as a distance from the top edge of the paper.
2 | Size | Specify the size of the text box.
 |  | Width | Set the width of the text box.
 |  | Height | Set the height of the text box.

Reference

The position and size that can be set will depend on the paper size selected.

Colors & Lines tab

figure: Edit Text Box dialog box Colors & Lines tab

1 | Fill text box | Check [image] when you want to paint the text box. You can also set the color or the degree of transparency for the text box.
 |  | Color | Click the figure: Set color button to display the Color dialog box and then select the color you want to use.
 |  | Transparency | You can set the degree of transparency for the text box to any of ten levels, from 0 to 90%.
2 | Outline text box | Check [image] when you want to frame the text box. You can also set the line color, style and thickness of the frame.
 |  | Color | Click the figure: Set color button to display the Color dialog box and then select the color you want to use.
 |  | Style | You can select the line style. Choose from solid or dashed lines, or other styles.
 |  | Weight | You can set the frame line thickness from 0.25 to 5.00 points.


Print Quality Settings Dialog Box

Print Quality Settings Dialog Box

You can make advanced settings for the print quality level in this dialog box.

To display the Print Quality Settings dialog box, select Custom from the Print Quality option on the Print Settings screen and click Quality Settings....

figure: Print Quality Settings dialog box

Reference

The print quality increases as the slider is moved to the right; the print speed increases as the slider is moved to the left.

Some printers cannot handle advanced settings for print quality.


Print Settings Dialog Box

Print Settings Dialog Box

You can make advanced settings for printing in this dialog box.

To display the Print Settings dialog box, click Advanced... on the Print Settings screen.

figure: Print Settings dialog box

1 | Page Range | You can specify the printing range.
 |  | Front cover (*1) | Specify whether to print the front cover.
 |  | Inside of front cover (*1) | Specify whether to print the inside of the front cover.
 |  | Back cover (*1) | Specify whether to print the back cover.
 |  | Inside of back cover (*1) | Specify whether to print the inside of the back cover.
 |  | Inside pages (*1) | Specify whether to print the inside pages.
 |  | All | You can only choose to print all of the inside pages when the Inside pages check box is selected [image] .
 |  | Pages | You can only print specified pages when the Inside pages check box is selected [image] .
2 | Extension for borderless printing | If you check the amount of extension among Default, Large, Medium, Small, and None.

*1:These options are only displayed when Album is selected from the Menu.

Reference

The options in the Page Range may vary according to the settings for the Cover on the Page Setup screen.


Holiday Settings Dialog Box

Holiday Settings Dialog Box

This dialog box allows you to add holidays to your calendar.

To display the Holiday Settings dialog box, click Set Holidays... on the Page Setup screen of Calendar.

figure: Holiday Settings dialog box

1 | Period | The period of time your calendar will cover is displayed. The period specified in Date Range and Period on the Page Setup screen is displayed.
2 | Date | Displays all the dates designated as holidays within the period covered by your calendar.
3 | Holiday Name | Displays the names of all the designated holidays.
4 | Set as Holiday | You can see whether the designated holidays are set as days off. Holidays that are set as days off are shown as "Day Off."
5 | Add... button | You can add holidays to your calendar. Add/Edit Holiday Dialog Box
6 | Edit... button | You can edit the designated holidays on your calendar. Select the holiday you want to change from the list on the left side and click the Edit... button. Add/Edit Holiday Dialog Box
7 | Delete button | You can delete any of the designated holidays in your calendar. Select the holiday you want to delete from the list on the left side and click the Delete button.
8 | Clear button | Deletes all of the designated holidays from your calendar.


Add/Edit Holiday Dialog Box

Add/Edit Holiday Dialog Box

You can designate holidays and change or delete saved settings in this dialog box.

To display the Add/Edit Holidays dialog box, click Add... on the Holiday Settings of Calendar Page Setup screen.
You can also select a designated holiday from the list on the left side in the Holiday Settings dialog box and click Edit....

figure: Add/Edit Holiday dialog box

1 | Holiday Name | Name the holiday you want to add or edit. Check [image] the Set as Holiday check box to make that holiday a day off in your calendar.
2 | Period | Your calendar period is displayed. The period specified in Date Range and Period on the Page Setup screen is displayed.
3 | Month | Select from the drop-down list box: Jan. Feb. ...Dec., and Every month.
4 | Day | Specify the day you want to add or edit.
 |  | Date | You can specify the holiday you want to add or edit as a day of the month, from the 1st to the 31st day of the month. The days displayed in the list box will depend on the month selected.
 |  | Day of week | You can specify the holiday you want to add or edit as a day of the week in the 1st to 5th week of the month.


Calendar Settings Dialog Box

Calendar Settings Dialog Box

You can set the text and frames for your calendar in this dialog box.

To display the Calendar Settings dialog box, click Settings... on the Page Setup screen of Calendar.
You can also display this dialog box by clicking the figure: Setup Calendar button (Setup Calendar) button on the Edit screen.

Reference

The Position & Size tab is displayed by opening the Calendar Settings dialog box from the Edit screen.

Style tab

You can set the styles for the year, month, days of week and days of the month on the Style tab.

figure: Calendar Settings dialog box Style tab

1 | Preview | Displays a preview of the calendar.
2 | Style for Year and Month | Select the display style for the year and month.
 |  | Font | Select a font for the year and month.
 |  | Format | Set the format for the year and month.
3 | Style for Days of Week | Select the style for the days of the week.
 |  | Font | Select a font for the days of the week.
 |  | Week Starts on | Set the starting day of the week. You can select Sunday or Monday.
4 | Style for Days | Select the style for the days of the month.
 |  | Font | Select a font for the days of the month.

Options tab

You can determine whether to display the calendar frame or holiday names in the Options tab.

figure: Calendar Settings dialog box Options tab

1 | Preview | Displays a preview of the calendar.
2 | Gridlines | Specify the settings of the frame for your calendar.
 |  | Outline calendar | Check [image] when you want to place a frame around the calendar.
 |  | Show gridlines | Check [image] when you want to place a frame around the days of the week or days of the month.
3 | Display Options | Specify whether to show the holiday name in your calendar.
 |  | Show holiday name | Check [image] if you want to display the names of the holidays you added in the Holiday Settings dialog box. Holiday Settings Dialog Box

Color tab

The Color tab allows you to set the background and text color for the entire calendar or just for the days of the week.

figure: Calendar Settings dialog box Color tab

1 | Preview | Displays a preview of the calendar.
2 | General | Background | Set the background color for the calendar objects.
3 | Year/Month | Font Color | Set the text color for the year and months.
4 | Weekdays Saturday Sunday Holiday | Background | Set the background color for the days of the week. Click the figure: Set background color button and select Specify Color... to display the Color dialog box. Then select the color you want to use from the Color dialog box. Select No Background, if you do not want to specify a background color.
 |  | Font Color | Set the text color for the days of the week. Click the figure: Set color button and select the color you want to use from the Color dialog box.
5 | Custom | Type | Select the desired color for a particular day of the week of any week or month. Select other settings from the drop-down list box: Custom 1 - Custom 5.
 |  | Background | Set the background color for the custom type specified in Type.
 |  | Font Color | Set the text color for the custom type specified in Type.
 |  | Apply to | Specify the range for the custom type specified in Type.
 |  |  | None | Select None for the Apply to if you do not want to register a custom type.
 |  |  | Weekly on | Select the day of the week you want from the drop-down list box next to the Weekly on, if you want to specify a particular day of the week.
 |  |  | Monthly on | Select the week and the day of the week you want from the drop-down list boxes next to the Monthly on, if you want to specify a particular week or day of the week for every month.

Position & Size tab

You can specify the calendar position and size on the paper in the Position & Size tab.

figure: Calendar Settings dialog box Position & Size tab

1 | Preview | Displays a preview of the calendar.
2 | Position | Specify the position of the calendar on the paper.
 |  | From Left of Page | Specify the position as a distance from the left edge of the paper.
 |  | From Top of Page | Specify the position as a distance from the top edge of the paper.
3 | Size | You can specify the calendar size.
 |  | Width | Set the calendar width.
 |  | Height | Set the calendar height.


Calendar General Settings Dialog Box

Calendar General Settings Dialog Box

You can change basic settings on your calendar in this dialog box.

To display the Calendar General Settings dialog box, click the figure: Setup Period/Holiday button (Setup Period/Holiday) button on the Edit screen.

figure: Calendar General Settings dialog box

1 | Start Year/Month | Specify the starting year and month of your calendar.
2 | Period | The period for your calendar is displayed. You cannot change the period for your calendar.
3 | Set Holidays... button | Displays the Holiday Settings dialog box. You can add holidays to your calendar in this dialog box. Holiday Settings Dialog Box


Adjust Print Position Dialog Box

Adjust Print Position Dialog Box

You can adjust the print position for stickers in this dialog box.

To display the Adjust Print Position dialog box, click Print Position... on the Print Settings screen of Stickers.

figure: Adjust Print Position dialog box

1 | Print Direction | Vertical | Adjust the vertical print position in the range of -2.0 mm (-0.08 inch) to +2.0 mm (+0.08 inch). Enter a positive value to move the print position up. Enter a negative value to move down. Reference If the printed image runs off the bottom of the page, enter a positive value to move the image upward.
2 |  | Horizontal | Adjust the horizontal print position in the range of -2.0 mm (-0.08 inch) to +2.0 mm (+0.08 inch). Enter a positive value to move the print position to the right. Enter a negative value to move it to the left. Reference If the image runs off the left edge, enter a positive value to move the image to the right.


Compare Images Dialog Box

Compare Images Dialog Box

You can compare the images before and after the correction/enhancement in this dialog box.

To display the Compare Images dialog box, click the figure: Compare button (Compare) button in the Correct/Enhance Images window.

figure: Compare Images dialog box

1 | Before | Displays the image before the correction/enhancement.
2 | After | Displays the image after the correction/enhancement.
3 | Back button | Displays the previous image. This button is disabled if only one image is selected.
4 | Next button | Displays the next image. This button is disabled if only one image is selected.


Page Setup Screen (Layout Print)

Page Setup Screen (Layout Print)

This screen lets you set the basic settings and layout for layout printing.

figure: Page Setup screen for Layout Print

1 | Paper Size | Select the paper size you want to use.
2 | Orientation | Select the paper orientation.
3 | Print date | Check [image] to print dates on photos. You can change the text position, size and color for the date by clicking on Date Settings.... Date Settings Dialog Box
4 | Layouts | Select the layout you want to use. The layouts available vary depending on Paper Size and Orientation.


Printing Layout

TOP > Printing Layout

Printing Layout

You can add text to your favorite photos and print them in a variety of layouts.

Steps

Starting Easy-PhotoPrint EX

Selecting the Paper and Layout

Selecting a Photo

Editing

Printing

Questions and Answers

How can I move (or copy) the saved data?

Try This

Correcting and Enhancing Photos

Changing Layout

Adding Photos

Swapping Positions of Photos

Replacing Photos

Changing Positions and Size of Photos

Cropping Photos

Printing Dates on Photos

Adding Text to Photos

Saving

Open the Saved Data


Starting Easy-PhotoPrint EX

TOP > Printing Layout > Starting Easy-PhotoPrint EX

Starting Easy-PhotoPrint EX

Selecting the Paper and Layout >>

Steps

1 Click Start, select All Programs, Canon Utilities, Easy-PhotoPrint EX, and then click Easy-PhotoPrint EX.

Easy-PhotoPrint EX starts and Menu appears.

figure: Main screen

Selecting the Paper and Layout >>


Selecting the Paper and Layout

TOP > Printing Layout > Selecting the Paper and Layout

Selecting the Paper and Layout

<< Starting Easy-PhotoPrint EX Selecting a Photo >>

Steps

1 Click Layout Print from Menu.

The Page Setup screen appears.

figure: Page Setup screen for Layout Print

2 Set the following items in the General Settings section.

Paper Size

Orientation

Print date

Reference

See the following section for details about Print date.
Page Setup Screen (Layout Print)

Select Print date and click Date Setting.... You can change the text color, size and position for the date.
Date Settings Dialog Box

3 Selecting the layout you want to use.

Reference

The layouts displayed in the Layouts area vary with the Orientation of the paper you selected.

Reference

See the following section for details about the Page Setup screen.
Page Setup Screen (Layout Print)


Selecting a Photo

TOP > Printing Layout > Selecting a Photo

Selecting a Photo

<< Selecting the Paper and Layout Editing >>

Steps

1 Click the Select Images button.

The Select Images screen appears.

figure: Select Images screen for Layout Print

2 Select the folder that contains the image you want to print, from the folder tree area.

The images in the folder will be displayed as thumbnails (miniatures).

3 Select the images you want to print and click the figure: Import to Inside Pages button (Import to Inside Pages) button.

The selected images are displayed in the selected image area.
You can select the image(s) you want to print, by dragging them into the selected image area.

Reference

If you want to delete an image in the selected image area, select the image you want to delete and click the figure: Delete Imported Image button (Delete Imported Image) button. If you want to delete all images from the selected image area, click the figure: Delete All Imported Images button (Delete All Imported Images) button.

Reference

See the following section for details about the Select Images screen.
Select Images Screen


Editing

TOP > Printing Layout > Editing

Editing

<< Selecting a Photo Printing >>

Steps

1 Click the Edit button.

The Edit screen appears.

figure: Edit screen for Layout Print

2 Edit the layout if necessary.

Changing Layout

Adding Photos

Swapping Positions of Photos

Replacing Photos

Changing Positions and Size of Photos

Cropping Photos

Printing Dates on Photos

Adding Text to Photos

Reference

The edit information will be discarded if you exit Easy-PhotoPrint EX without saving the edited layout. It is recommended that you save the edited layout if you want to edit it again.
Saving

See the following section for details about the Edit screen.
Edit Screen


Printing

TOP > Printing Layout > Printing

Printing

<< Editing

Steps

1 Click the Print Settings button.

The Print Settings screen appears.

figure: Print Settings screen for Layout Print

2 Set the following items according to the printer and paper to be used.

Printer

Media Type

Copies

Paper Source

Print Quality

Reference

You need to set the cartridge depending on the printer.

The paper sizes and media types may vary depending on the printer.

3 Click Print.

Reference

See the following section for details about the Print Settings screen.
Print Settings Screen
<< Editing


Contents

Contents

How to Use the PC Photo Printing Guide
About Trademarks and Abbreviations
What is Easy-PhotoPrint EX?
Description of Each Screen and Dialog Box
Photo Print | Album | Calendar
Stickers | Layout Print
Printing Photos
Steps
1. Starting Easy-PhotoPrint EX | 2. Selecting a Photo | 3. Selecting the Paper
4. Printing
Try This
Correcting and Enhancing Photos | Printing Vivid Photos | Reducing Photo Noise
Cropping Photos (Photo Print) | Printing Dates on Photos (Photo Print) | Printing Multiple Photos on 1 Page
Printing an Index | Printing ID Photos (ID Photo Print) | Printing Photo Information
Saving Photos | Open the Saved Data
Creating an Album
Steps
1. Starting Easy-PhotoPrint EX | 2. Selecting the Paper and Layout | 3. Selecting a Photo
4. Editing | 5. Printing
Try This
Correcting and Enhancing Photos | Changing Layout | Changing Background
Adding Photos | Swapping Positions of Photos | Replacing Photos
Changing Positions and Size of Photos | Cropping Photos | Framing Photos
Printing Dates on Photos | Attaching Comments to Photos | Adding Text to Photos
Saving | Open the Saved Data
Printing Calendars
Steps
1. Starting Easy-PhotoPrint EX | 2. Selecting the Paper and Layout | 3. Selecting a Photo
4. Editing | 5. Printing
Try This
Correcting and Enhancing Photos | Changing Layout | Changing Background
Adding Photos | Swapping Positions of Photos | Replacing Photos
Changing Positions and Size of Photos | Cropping Photos | Framing Photos
Printing Dates on Photos | Adding Text to Photos | Saving
Open the Saved Data
Printing Stickers
Steps
1. Starting Easy-PhotoPrint EX | 2. Selecting the Paper and Layout | 3. Selecting a Photo
4. Editing | 5. Printing
Try This
Correcting and Enhancing Photos | Adding Photos | Swapping Positions of Photos
Replacing Photos | Changing Positions and Size of Photos | Cropping Photos
Printing Dates on Photos | Adding Text to Photos | Saving
Open the Saved Data
Printing Layout
Steps
1. Starting Easy-PhotoPrint EX | 2. Selecting the Paper and Layout | 3. Selecting a Photo
4. Editing | 5. Printing
Try This
Correcting and Enhancing Photos | Changing Layout | Adding Photos
Swapping Positions of Photos | Replacing Photos | Changing Positions and Size of Photos
Cropping Photos | Printing Dates on Photos | Adding Text to Photos
Saving | Open the Saved Data
Correcting and Enhancing Photos
Using the Auto Image Fix Function | Using the Red-Eye Correction Function | Using the Face Brightener Function
Using the Face Sharpener Function | Using the Digital Face Smoothing Function | Using the Blemish Remover Function
Adjusting Images
Questions and Answers
How can I move (or copy) the saved data? | Which Side of the Displayed Image Does the Printing Start from? | How Do I Print with Even Margins?
What is "C1" or "C4"?
Appendix
Solution Menu


How to Use the PC Photo Printing Guide

How to Use the PC Photo Printing Guide

Read the following to learn how to use this guide.

Precautions

Screenshots in this guide are basically from Windows Vista.

The actual screens may slightly vary depending on your printer environment.

Marks & Symbols

Caution
Very important information.

Reference
Important or useful information.

Try This!
What you can do with related functions.

Title of related information. Click to jump to the page.

Printing the PC Photo Printing Guide

Open the topic you want to print, and then click the [image] Print button.

Links with Other Manuals

As you install the On-screen Manual, manuals other than PC Photo Printing Guide are also installed.
As you open the On-screen Manual using either the Start menu or the shortcut icon, all installed guides are displayed.


About Trademarks and Abbreviations

About Trademarks and Abbreviations

Microsoft is a registered trademark of Microsoft Corporation.
Windows is a trademark of Microsoft Corporation, registered in the U.S. and other countries.
Windows Vista is a trademark of Microsoft Corporation.
In this guide, "Microsoft® Windows™" is referred to as "Windows", and "Windows Vista™" as "Windows Vista."
Photo Rag is a trademark of Hahnemühle FineArt GmbH.

All other company names and products mentioned herein may be trademarks or registered trademarks of their respective companies.


Solution Menu

Quick Shortcut!! Solution Menu

Solution Menu is a menu window that provides quick access, from your desktop, to Canon applications, manual, and online product information.

How to Use Solution Menu

Starting Solution Menu

On the Windows desktop, double-click the Solution Menu icon. Alternatively, on the Windows taskbar, click Start, point to (All) Programs, Canon Utilities, then Solution Menu. Then click Solution Menu.

From the next time, Solution Menu starts when Windows starts.
If the Start Solution Menu when Windows starts check box, on the left bottom of the screen, is not selected, Solution Menu does not start when Windows starts.

Caution

Solution Menu will start automatically when you install it using the CD that accompanies the printer.

Changing the screen size

Click the buttons on the title bar to change the screen size in three ways (large, small, taskbar).

Solution Menu opens with the last used screen size next time it is started.

Small screen

Starting application

1. Point to a button on the screen to display the description of each function.

2. Click the button of the application you want to use.
Follow the same steps to view the manual or online product information.

Exiting Solution Menu

Click the x button on the title bar.

Restrictions on Use of Solution Menu

The following restrictions are placed on the use of this product. Pay attention to these restrictions before use.

All icons of the installed applications that support this product are displayed on the screen. After the installation, you will not be able to change the positions of icons or delete just icons.